About IGHelp
Top Next

http://www.insors.com

Thank you for choosing inSORS for your visual collaboration needs

This help file will provide you with detailed information regarding each application in the inSORS Grid software installation, and tips for using these applications effectively in your conferences.

This help file is intended to complement our video training found in the inSORS Support Center. The videos provide the best introduction to the software for new users, and this help file contains more detailed information on each interface.

If you have questions, comments or suggestions for this help file, please direct them to training@insors.com.

inSORS License Agreement

Copyright © 2004, inSORS Integrated Communications
All Rights Reserved
U.S. Patents Pending


inSORS Video Training
Previous Top Next

To access the inSORS training videos, visit the inSORS Support Center. Video training may be accessed using the following username and password:

Username: igtraining
Password: insors

Video training is produced in the Microsoft Video codec which comes standard with new windows systems, and is best viewed in full screen or within a window sized to display 800x600 resolution video. If possible, view the video on a second display so you can operate the inSORS software and observe the training video without having to close screens.


Introduction to IG2

IG2 is a second generation product based on the inSORS Grid. By design, IG2 is a multi-point collaboration platform delivering a rich visual communication environment complemented by a full-featured and compact user interface.

The platform is highly scalable and can range from a desktop/laptop system with a USB camera and a headset to a full room system with multiple cameras and professional grade audio and video components.

A desktop or laptop system typically consists of:
· A high-speed processor running Windows 2000 or XP
· A USB webcam**
· A headset with boom microphone
· inSORS Client software

For more information on conference room systems, please contact your inSORS representative.

Since the inSORS software runs on off-the-shelf hardware, you can integrate a wide variety of other input / output devices with it as well.

This help file assumes that your local system is installed and has been successfully tested. If you are experiencing problems with your installation, please contact inSORS technical support.

**See the inSORS Support Center for more information on cameras and video capture cards supported by the inSORS software.


inSORS Technical Support

Telephone: (312) 786-9169, option 3
Email: support@insors.com

Support is available from 8:00 am to 6:00 pm Central Standard Time, Monday through Friday excepting certain holidays. If support is required outside of normal business hours, please make arrangements through your inSORS representative.

For additional documentation and support, visit the inSORS Support Center. Inside you will find documents for installing, using and troubleshooting your node, as well as technical bulletins and other information.

Video training is available in the support center as well. You may access these videos using the following username and password:

Username: igtraining
Password: insors


System Requirements

Computer specifications

IG2 is functional on processors as low as 1.0 GHz with when running legacy h261 codecs.

For the best IG2 performance possible, inSORS recommends a CPU of 3.0 GHz P4 (or 1.8 GHz Pentium M) and a high-speed video card (8x AGP or PCI Express) to make use of the H.264 codecs available in the application.

For listings of other recommended equipment including audio-visual components, please visit the inSORS Support Center.


Installing IG2

There are 4 steps needed to install and configure your system for using IG2:

1. Obtain the inSORS software installer program from your project manager or inSORS Sales Representative. They will also supply you with your license key and inSORS Unified Collaboration Server (UCS) username and password information to configure your client system.

2. Run the inSORS software installer program and fill in information as requested.

3. License your system

4. Configure your system using IG Node Configuration. This automatically launches during new installations, and can be accessed later from Start>Programs>inSORS Video Collaboration>IG Node Configuration.


IGLicense

IGLicense automatically launches during installation and requires an Internet connection to reach the inSORS Licensing server. If you did not, please contact your project manager or inSORS sales representative to obtain your license key.

Type in your license key and click the Get License button. You will see a "License File Saved" dialog when the operation has completed successfully. In most instances, you will only have to license your software once. However, you will need to re-license if you are using a trial license and the trial period has expired, or if you change computers.

If you are unable to retrieve a license file as specified above, or if your computer system does not have internet access:

You can go to https://secure.insors.net/license/ and enter your System ID (as shown in your IGLicense window) and License Key to generate a license file (insors.lic). You can license your software by copying this file to the inSORS directory (C:\Program Files\inSORS) on the computer running the inSORS software.

Relicensing an existing system

If you need to update an expired license, you can launch IGLicense manually following these steps:

1. Click the Start button
2. Choose Run...
3. Type in C:\Program Files\inSORS\IGLicense.exe
4. Click OK


General Tab and Overview

IG Node Configuration is used to define your IG2 system, label cameras, and also configures and tests your video hardware.

You can locate IG Node Configuration in the inSORS Video Collaboration program group on your start menu.

Changes to IG Node Configuration should be made when you are not in a conference, as some features will be unavailable and some changes require you to exit your meeting and/or restart the IGMeeting application.

There are several tabs in IG Node Configuration. The General tab is where you configure your name and login information.

Node Name is the label displayed for your site when you participate in meetings.

IG Server (UCS) is your inSORS Unified Collaboration Server (UCS) address. This setting is defaulted to igmeeting.insors.net which is the inSORS hosted UCS. You may have been supplied with an alternate address for use with an internal enterprise UCS. Please consult your project manager or inSORS representative if you need information on your UCS address.

Username and Password should be supplied with your license key and download instructions. Each user needs a unique username and password.

Please note, IG Node Configuration only recognizes the password entires as matching... not correct. If you have problems accessing IGMeeting after entering the password, check the CAPS Lock on your keyboard and re-enter the passwords carefully.

The Use Streaming Media Proxy should be checked only if your network uses a proxy server. Contact your Network Administrator for configuration information and further assistance.

Use Secure Server should be checked if using an inSORS UCS running secure HTTPS. Please contact your UCS provider if you are uncertain of this.

The inSORS public UCS, igmeeting.insors.net, does not use HTTPS. If you are using igmeeting.insors.net, leave this box unchecked.

Ignore HTTPS Invalid Certificate errors will discard any invalid certificate errors if your UCS is using an untrusted certificate for encryption purposes only. If you are using igmeeting.insors.net, leave this box unchecked.


Video Tab

This is the video tab of IG Node Configuration. The video tab is where you configure camera names, default codecs and camera controls.

The checkbox to the left of each camera enables/disables that device.

Camera Name is the label shown for the video stream provided by each video capture device, and also the label for the camera in IGCam.

Codec lets you change the video compression used for this specific camera. Click the codec link to read more about codecs.

Show Video displays a small image of the video from the capture device to verify that it is working.

Video Source allows you to change the advanced settings for the video capture device. The configuration screen will vary based on the capture device and the version of the capture drivers being used.

When both Show Video and Video Source are greyed out, the device cannot be used. The device is either not present, not useable due to a conflict, or the drivers are not properly installed.

Camera Control ID is used to assign control IDs of Pan/Tilt/Zoom (PTZ) cameras connected to your computer. This control is typically used in room systems and does not affect desktop USB cameras. The first camera connected to the system, or the camera with the lowest COM designation, will be ID 1.


Audio Tab

This is the Audio tab of IG Node Configuration.

Limiting the Audio Codec to Standard Quality This helps users with very limited upstream connections (for example cable or DSL at 128K or less) to join meetings with higher bandwidth settings.

Audio Defaults saves the current position of the Talk and Listen sliders for your audio. We recommend that you use this function after having another site evaluate your audio quality. Once you have successfully completed the evaluation, you should:
1. Exit the meeting
2. Run IG Node Configuration from Start > Programs > inSORS Video Collaboration
3. Click the Audio tab
4. Click the "Save Current Audio Settings as Default" button
5. Put a check in the "Use Audio Defaults" checkbox.

Select Audio Device will open the Sounds and Audio Devices control panel to the audio tab. Unless you have special circumstances, you should make sure that both the Playback and Recording devices are the same, and that Use Only Default Devices is checked.


IGMeeting Tab

This is the IGMeeting tab of IG Node Configuration. The IGMeeting tab is where you configure the default options for the IGMeeting application.

Enable Instant Meetings - If desired, you can disable the presence feature in IG2 and only participate in scheduled meetings. Choosing this option will prevent you from seeing the Invite option on the IGMeeting menu, and will also prevent others from seeing you on their Invite lists.

Away - You can set the time elapsed without any keystrokes or mouse activity before IGMeeting considers you to be Away. You can also edit your replies for Away Status.

Enable Sound will cause IGMeeting to play a sound file when a meeting invitation is received. You may use the inSORS default sound for invitations, use a custom sound to select a different sound file from a directory on your hard drive, or use the incoming message sound to play the sound file associated with the incoming message event (refer to the sounds tab of the Sounds & Audio Devices control panel).

Default Join Conference Mode you can select the default channel you use to join meetings. Most people will select Video Conference as their default channel. However, if you will typically be joining large multipoint meetings and you are on a limited bandwidth connection, you may want to choose Selective Video as your default channel.

Default Create Meeting Length is the default duration for custom meetings.

Encryption Type - The default encryption key is set to the same number used in the meeting code. This simplifies entry into meetings while ensuring that every meeting is encrypted.

Random key entry will be generate a new encryption scheme using the character set you choose. These keys do not need to be communicated to the other conference participants.

Selecting manual key entry means that you are responsible for creating your own alphanumeric key. Users entering the meeting will be prompted for an encryption key, so you must make sure to supply the key you wish to use to other meeting participants prior to your meeting.

Using no encryption is only recommended for testing and integration purposes.

Compact Menus will change the appearance of the IGMeeting menu to the following format:


IGPix Tab

This is the IGPix tab of IG Node Configuration. The IGPix tab is where you configure the default options for the IGPix application.

Enable IGPix will allow IGPix to launch when you enter a meeting. If you do not wish to use IGPix in your meetings, uncheck this box.

Sound on Update will generate a camera shutter sound whenever IGPix captures an image.

Sound on Update is accessible from the IGPix configuration screen as well.

Show Warning on Capture puts up an advisory message when you click the IGPix icon the first time, in case you clicked it accidentally and did not want to send your desktop.

Disable Capture Scaling will send PowerPoint slides in full resolution rather than resize them to the size of the IGPix display window.


IGCam Tab

This is the IGCam tab of IG Node Configuration. The IGCam tab is where you configure the options for the IGCam application. You do not need to configure this section unless you are using a Pan-Tilt-Zoom camera connected to the serial port on your computer.

The IGCam section allows you to select alternate serial ports for camera controls in the event you have additional serial devices or require your cameras to be installed independently instead of in a chain. IGCam is typically used in large multi-camera room systems.

Automatic Power Control will power-off cameras automatically when you are not in a conference.


License Tab

The license tab lets you view details about your license.

Name is the owner of the license according to the inSORS license system.

Expiration Date is when your system will need to be relicensed.

Number of Cameras is how many video capture devices you can simultaneously use with the system. If you need to increase the number of capture devices, you will need a new license.

Number of Views is how many video windows you can have open on your desktop during a conference.


About Hardware

IG2 is a software application that resides on your computer. There is no proprietary inSORS hardware associated with IG2. As such, it is possible to integrate a wide variety of devices with the system.

Please refer to the inSORS Support Center before adding hardware to check for bulletins on incompatibilities or performance issues. There are a wide range of devices on the market which have a function that would make them suitable for use with IG2. However, inSORS makes no guarantee regarding the operability of any third-party hardware or software in conjunction with the use of the IG2 application.


Audio Equipment

Before adding any new audio hardware to your system, you may wish to visit the inSORS Support Center to check for any known incompatibilities.

Headsets with boom microphones

Headsets are commonly deployed with small desktop and laptop systems. Using a headset is the easiest way to establish a clean audio environment.

Your headset microphone should be positioned so it is not directly in line with the mouth. This prevents the microphone from picking up your breath as you exhale through the nose or mouth, which can be very distracting to other users in the conference. For best results, position the microphone off to the side or inline with the base of your chin. You can also shorten the microphone stalk on some models to place the tip near but not in front of the mouth.

Many headset models include a control dial on the cord for volume, and a switch which can be used to mute the microphone. Remember to unmute the microphone if you wish to speak in the conference.

Tabletop microphones

If you do not wish to use a headset and prefer the use of a tabletop microphone, please be aware that your speakers will pass audio back through the microphone and generate an effect called echo which is extremely disruptive to a conference. You have two options to use tabletop microphones without creating an echo effect.

1. Turn off the microphone in IGClient when you are not speaking. You will still generate echo effects if someone interrupts you or you engage in an active 2-way conversation.

2. Use a special echo-cancelling system. There are many options for echo-cancelling audio systems. Contact your inSORS representative for more information on solutions that are appropriate for your needs.

Desktop speakers

Desktop speakers should only be used in conjunction with echo cancelling microphones. Even in conjunction with a headset microphone, desktop speakers will tend to generate a signal loud enough to pass back through the microphone as echo. For best results, keep the speaker volume low and place them further away from the microphones.

Additionally, speakers create a hissing noise when their volume is too high. Keep the volume down on the speakers and then raise the output levels in the Windows Mixer until the audio reaches a comfortable level.


Video Equipment

Before adding any new video hardware to your system, you may wish to visit the inSORS Support Center to check for any known incompatibilities.

Cameras

Cameras should be placed as close as possible to the center of the display area and inline with eye level. The objective is to approximate eye contact as well as possible when in a conference. If you have a license that allows multiple cameras, you should position the extra cameras to view other participants in the room.

Video displays

For optimal use of the inSORS system, the following adjustments should be made in your display control panel:

· Disable screen savers and monitor power standby. When you are not using your keyboard and mouse, these will cause the monitor to blank out. If you are in a conference with someone at the time, this can be very disruptive.
· Do not show window contents when dragging. This is extremely processor intensive, and can impact the performance of your conference.
· Use minimum picture settings of 1024x768 and 24-bit color. You will be displaying a large amount of content during a conference, so you need as much desktop area as possible. Some systems may experience problems displaying video streams at less than 24-bit color.

Multiple video displays

If you wish to add multiple monitors or projectors to your system, you may need to enable them in the windows display control panel.

1. Click the Start menu

2. Choose Control Panel or Settings > Control Panel.

3. Select Display.

4. Click on the Settings tab.

The desktop manager is shown in the upper box. To enable an additional display, select it and put a check into "extend my windows desktop onto this monitor". If your additional display is not showing or can't be selected, refer to the Video troubleshooting section.


IGMeeting Overview

IGMeeting is your collaboration management tool. From IGMeeting, you have access to all your conference creation and scheduling functions, as well as the ability to create instant encrypted meetings with other inSORS endpoints.

We recommend that you configure IGMeeting to launch during your system startup. When IGMeeting is running you can receive invitations, send invitations, and manage meetings with just a few clicks.

You can launch IGMeeting from the start menu, in Programs > inSORS Video Collaboration.

When running, IGMeeting displays an icon ( [image] ) in the lower right corner of your display (by the clock).Clicking on the IGMeeting icon will display the menu shown above.

If you quit IGMeeting, you will exit any meetings and will be unable to receive meeting invitations.

For more information on IGMeeting, refer to these topics:

Managing your meetings:

Creating a Scheduled Meeting - Create scheduled meetings with custom settings, and help others manage their meetings.

Creating an Instant Meeting with Invite - Create an ad-hoc meeting with IGMeeting users that you select from a list.

Join Meetings - Join a meeting by code or create a new meeting to and invite others to join you.

Using virtual rooms - Join a meeting in a permanent virtual space.

Managing your IGMeeting preferences:

IG Node Configuration - Your default meeting creation settings, Away Status and Invitation Sound features can be managed in IG Node Configuration.

Away Status - Set the away reply message to be sent when you are away from your computer or unable to join meetings.

Recent Callers - List all meetings you were invited to.

Favorite People - Users who you invite to meetings regularly, and who you will allow to invite you to meetings.


Joining a Meeting

The Join Meeting item on the IGMeeting menu allows you to join meetings in three different ways. Click the IGMeeting icon ( [image] ) to open the IGMeeting menu.

The Join Meeting window will appear. The drop down menu at the top provides channel options to restrict the content displayed in the meeting.

Join Existing Meeting will join the meeting ID that you enter in the box to the right.

Join Last Meeting will connect you to the last meeting ID or room that you were using. You will see an error message if the meeting has expired or is otherwise unavailable.

Join New Meeting creates an empty instant meeting based on your IGMeeting defaults. You may then invite others to join you in the meeting.

Receiving Invitations

If you accept an invitation or Invite another person to an existing meeting, you will see a simplified version of the Join Meeting dialog box that provides channel options and displays the meeting code.

Joining Meetings on the Web

You can join meetings on the web using your meeting code as well. If you are using the inSORS Public UCS, you can access the web interface at http://igmeeting.insors.net. It does not have as many options as the IGMeeting menu, but it will let you select Channels. You'll usually see this interface if you use an Email or VCalendar invitation to join your meeting.


Create Scheduled Meetings

To schedule a meeting, click the IGMeeting Icon ( [image] ) to bring up the IGMeeting Menu.

Select the Create/Edit Meetings... item on the IGMeeting menu.

The default settings are always for the current date and time, with duration and bandwidth defaults being set through IG Node Configuration.

Code - The meeting code that others can enter to join your meeting. The code is generated randomly when you click the add meeting button.

Subject - The topic of the meeting, which will be displayed in your Email invitations and scheduling files.

Start Date and End Time - When the meeting is scheduled to begin. This will always default to the present date and time when you are creating a new meeting. Use the drop down menus to change these values. You may join a meeting up to 30 minutes before its scheduled start time.

Duration - How long the meeting will last in hours. People may join and rejoin the meeting at any time after the meeting has been created, provided the duration has not lapsed. If you are in a meeting and need to extend past the duration you scheduled, use IGModerator.

Encryption Type - The default encryption key is set to the same number used in the meeting code. This simplifies entry into meetings while ensuring that every meeting is encrypted.

Random key entry will be generate a new encryption scheme using the character set you choose. These keys do not need to be communicated to the other conference participants.

Selecting manual key entry means that you are responsible for creating your own alphanumeric key. Users entering the meeting will be prompted for an encryption key, so you must make sure to supply the key you wish to use to other meeting participants prior to your meeting.

Using no encryption is only recommended for testing and integration purposes.

After setting your meeting parameters, click the Add Meeting button to place the meeting on the schedule. The parameters you selected will be displayed on the meeting description line.

More Scheduling Tools

Selecting a meeting provides additional options available on the right.

The Email button will create a new message using your default Email program with the Meeting details and a direct link to the meeting included, making it easy for the users to join the meeting on schedule.

Additionally, a VCalendar file is available to allow users to input meeting details into their personal scheduling software (such as Microsoft Outlook, Lotus Notes, Palm, etc.). The VCalendar item also contains a meeting link.

Delete removes the selected meeting from the list.


Scheduling Meetings on the web

Scheduling Meetings on the web on the web

The IGMeeting web interface provides limited functionality of the IGMeeting application. It includes all the features to create scheduled meetings, and can be very useful for administrators and schedulers to manage meetings for others without needing direct access to their inSORS software.

For the inSORS Public UCS, you can access the web interface for IGMeeting at http://igmeeting.insors.net. If your organization does not use the inSORS central server, you may have an alternate site to use to access the IGMeeting web interface.

If you click View my Meetings, you will see a logon prompt. Enter the inSORS username and password for the user whose meetings you wish to manage.

You will then see additional options available that mirror the contents of the Create/Edit Meetings window. Any meetings created here will be visible in that user's meeting list, and vice versa.


Sending Invitations

IGMeeting allows you to send a message to other online inSORS users to have them join you in a collaboration session.

1. Click the IGMeeting icon ( [image] ) to open the IGMeeting menu.

2. Select Invite...

3. The available users list is populated with your favorite people. Select the user you would like to invite. Hold down the CTRL key and left click on additional users if you wish to invite more than one person at the same time.

You may see some names appearing with different colors and icons.

A person listen in black with a single head icon is available to receive a meeting invitation.

A person listed in blue with the two head icon next to their name is in a meeting. If you invite them, they will have the option of leaving their current meeting and joining your meeting or otherwise responding to your invitation.

A person listed in red with the ZZZ icon is currently away. If you invite them, you will get a response with their away message and they will get a notice of your invitation when they return.

4. The Invite Subject field will default to "Meeting Request". Whatever is entered in this field will be displayed to anyone receiving this invitation.

5. Click Invite. A notification box appears in the lower right corner of your screen with a list of invitee's, along with a short countdown timer for them to respond. If an invitee does not respond before the timer elapses or rejects it, the Invitation status box will display their Away Status message and your invitation will be placed in their recent callers list.

If your invitee(s) accept this invitation, the notification box will display "accepted" next their name and you will prompted with a join meeting dialog box.

6. Change your Channel selection if desired, and click OK to join the meeting.

When you are already in a meeting, the Invite option is replaced with an option called Invite to this Meeting. This allows you to invite additional people to your meeting.


Receiving Invitations

People who are already in a meeting or wish to start a new meeting may send you an invitation to join them. When you receive an invitation, you have the option to either accept the meeting, or reply with a quick one-line response from your Away Message list that you are not available.

When you click Accept Meeting, you will be presented with the Join Meeting dialog box.

Select the Channel you wish to join, and click OK to enter the meeting.

If you are already in a meeting and you receive an invitation, you have the additional option to invite that user to join your meeting instead. This cancels their invitation to you, and sends a new invitation to them.


Favorite People

The Favorite People dialog allows you to control the people allowed to invite you to meetings and the people who are listed in your invite dialog.

Click the IGMeeting icon ( [image] ) to open the IGMeeting Menu.

Click Edit Favorite People. When selected, you will see the following window:

Add - adds a username or domain typed into the field in the upper left to the favorite people list on the right.

Delete - removes a highlighted user or domain from the favorite people list on the right.

Import - retrieves a list of users from a text file, each user listed on a separate line.

Export - sends your favorite people list to a text file which can be imported to another user's IGMeeting.

Add accepted invites to favorite people - users that send you invites and are not already on your favorite people list will be added to your list.

Allow users in my domain to contact me - If your username contains a domain and you check this box, all people with the same domain will be able to view your online state and invite you to meetings.

Only my favorites can contact me - Only users listed on your favorites list will be able to view your online state or invite you to meetings.

Allow all users to contact me - All users of IGMeeting connecting to the same inSORS Unified Collaboration Server (UCS) will be able to view your online state and invite you to meetings. Note, this is not a recommended option unless you want to enable invitations from anyone connected to your UCS.

Ignore List - lets you create a list of users that cannot invite you to meetings.

Using the Ignore List

The Ignore List prevents specific individuals from sending you meeting invitations. You access the Ignore List from the Favorite People dialog.

Add will move a user ID entered into the field in the upper left into the Ignore List on the right.

Delete will remove a highlighted user from the Ignore List.


Away Status

If you are away from your computer, or do not wish to receive invitations temporarily, IGMeeting can display you as away.

The IG Node Configuration screen contains a delay setting for Auto-Away Status. If you do not use the keyboard or mouse for the period of time set in the Auto-Away field, IGMeeting will respond to any invitations stating you are away.

When you are away, an A will flash over your IGMeeting icon ( [image] becomes [image] ). To users trying to invite you to a meeting, you will appear in red in their invitation list with a ZZZ icon beside your name.

If you are occupied and do not wish to receive conference invitations, you can set yourself as away from the IGMeeting menu.

Click the IGMeeting icon ( [image] ) to open the IGMeeting menu.

Select Set Me Away...

The Away box contains the listing of available replies. Select the reply you wish to use and then click Set as Away...

When you wish to receive invitations in IGMeeting again, click the IGMeeting icon and select Set Me Back.

Away Replies

If you wish to add custom responses, click Edit Replies... to manage your reply list.

Type in the reply text you wish to add in the upper left field, and click Add.

To remove a reply from the list, select it and click Delete.

Click OK when finished to return to the Away Replies window.


Recent Callers

If an IGMeeting user sends you an invitation, the invitation is added to the Recent Callers list under the IGMeeting menu along with your reply.

Click the IGMeeting icon ( [image] ) to open the IGMeeting menu.

Select Recent Callers.

From the list, you can highlight an entry and join a meeting you were invited to, or invite the user contacting you to a new meeting.

Join allows you to join the meeting you were invited to if it is still in progress. If nobody is present when you join, the meeting may have ended or the person exited after being unable to contact you. You may want to invite them to a new meeting.

Invite will send a new meeting invitation to the person who invited you.

Delete Check will delete all items in the recent callers list that have a check in the left hand box. This can help you keep track of which invitations you have responded to.

Delete All will clear your recent callers list.


Favorite Rooms

A "virtual room" in the inSORS software is a permanent space that is always available and does not expire like scheduled and instant conferences. Virtual rooms are usually given names as opposed to codes. Some organizations, especially in the Research and Education sector, prefer virtual rooms because it builds community and teamwork within a distributed group of experts that meet in common areas to exchange ideas and information. However, it is recommended that you utilize instant and scheduled meetings when security and privacy is required.

Click the IGMeeting Icon ( [image] ) to open the IGMeeting menu.

Next, highlight Favorite Rooms.

Select Edit Favorites to list the available rooms.

Available virtual rooms are listed on the left. Rooms appearing on the list of favorite rooms are on the right.

Pressing the > button in the center divider moves a selected room to your favorites list. Pressing the < button removes a selected room from your favorites. You may hold the CTRL key and click to select multiple rooms in a list.

The << button will clear your favorite rooms list.

Click OK when finished. Your favorite rooms will now appear under the sub-menu. When you select a virtual room from your favorite rooms list, you will be prompted to join the meeting.

Unlike scheduled and instant meetings, you do not transmit any audio when you first enter a virtual room. You will have to check your microphone box in IGClient before other sites in the virtual room can hear you.


Ending your meeting

You can use either of the following methods to exit a meeting:

· Click the X button in the upper right corner to close the IGClient window.

· Select the Exit Meeting option from the IGMeeting menu.

The IG applications will exit. This process can take several seconds, depending on network traffic. If you have been using the whiteboard and need to save your files, a message will be displayed.


IGClient overview

IGClient is the control center for almost all the functions of your inSORS meeting.

The top pane of the panel has controls for your local audio and video.

The center pane contains listings of other sites in the conference with you, and options for controlling their specific incoming audio and video streams.

The bottom row of icons contain additional tools for managing and sharing content in your meeting.

From this single panel, you get access to all the following features. Click the links below to learn more about specific features of this interface.

Video Controls
Managing Video Streams
Video Windows
Layout
Camera Control
Video Properties

Audio Controls

Sharing other information
IGDialer
IGWhiteboard
IGFile
IGChat
IGRecorder
IGPix


Managing Video Streams

The video camera icons on IGClient give you access to video streams. In each video menu, selecting an item on a list will toggle its state between checked and unchecked.

The large iron in the top pane provides options for local video.

Transmit Local Video lets you control which cameras are being sent to other meeting particpants. Cameras that are checked are being transmitted. By default, all enabled cameras are transmitted when entering a meeting.

You will also see an option for desktop. (Endpoints with multiple displays will see desktop1, desktop2, etc..)These are desktop video captures, and will send all activity on the selected desktop to others in the meeting in a low bit-rate high-resolution image. Desktop capture requires the most recent version of the Windows Media player and related codecs installed to function properly.

Display Local Video shows your camera(s) on screen, so you can see what the other meeting participants are seeing.

Camera Control launches the IGCam application. Camera control only works with Pan Tilt Zoom cameras (typically Cannon and Sony) connected to the computer using a serial cable.

Video Layout will launch the layout interface for automatically displaying and arranging video images.

Video Properties will provide access to codec settings for your camera transmissions as well as other additional configuration options.

Refresh Layout will retile video windows in the selected Layout area.

The smaller video camera icons next to the individual sites provide access to their cameras and the camera control option. Deselecting a video window will remove the camera from your screen and reduce your bandwidth load. When a site has cameras that are not being displayed, the camera icon for that site will be highlighted in orange. If a site does not have any cameras to display, the camera icon will be greyed out.


Video Windows

Right-clicking on the title bar of a video window reveals some additional options.

The video image may be resized to small, medium or large. The x-large option applies only to desktop captures. Additionally, desktop captures can be manually resized and can be navigated used the scroll bars.

Some codecs capture at a lower resolution, and increasing the size of the display window will result in a fuzzy/grainy video image.

You may close the video window by either clicking on the X button in the upper right corner, or by unchecking it from the receive list associated with it. If you are in bridged mode, closing a video window will also lower your bandwidth consumption.

Move will let you reposition the video image using arrow keys. This is useful if you cannot use a mouse for input.


Layout

Layout is used to designate an area on your desktop for the display of video streams. Access the Layout feature from the local video menu of IGClient.

The layout screen will appear. The white region represents the total size of your display area. If you have multiple displays, the window will widen.

Follow these steps to set a video layout on your desktop:

1. Select the Default window size for the individual video windows. Unless there are very few participants in a conference, it is recommended that you select the small window size.

2. Put a check in the Enable Video Layout checkbox.

3. Select the area you wish the images to display into by clicking the left mouse button and dragging across the blue area to make a selection box. As you drag, boxes will fill in to indicate the video windows that will appear in the selected area.

4. Click the OK button.

The video windows should appear on your display as a group in the area you selected. You can still manipulate the video windows individually after using the Layout feature.

If you wish to refresh your layout and eliminate any video streams no longer being transmitted by a remote site, select Refresh Layout from the local video menu of IGClient.


Camera Control

If you have special Pan/Tilt/Zoom capable cameras connected to your computer using a serial cable, you can control them within IG2.

Camera control is accessed from the video menus of IGClient.

Camera Control is managed by an application called IGCam. You can control your local cameras, as well as cameras of other participants using an IG endpoint. The software also allows the user to restrict a remote site's ability to control local cameras.

IGCam is configured using selections on the Video and IGCam tabs of IG Node configuration.

Sites with cameras available for remote control will be listed under the Select Site menu. A site will not be listed if:

- No PTZ cameras are present or powered on
- The control (VISCA) cables for the cameras are disconnected
- The site is not allowing remote control
- The site is not running inSORS grid software

The menu is easily navigated by selecting the site and camera that you would like to control and clicking on the various buttons below for the desired operation.

Allow Remote Control - To prevent remote users from controlling your cameras, uncheck the box.

Password - By entering a password in this box, remote users who wish to control your cameras must enter a matching password in the same box. Default is blank.

Preset Save - Allows you to save the existing local camera configuration. This simplifies recurring meetings in shared conference rooms and lets you easily reset your local camera views to your preferences.

Preset Load - Allows you to load a previously saved camera preset file.

Reconnect - The reconnect button causes the software to verify the connection of all your cameras. This should only be necessary if you have added or deleted a camera while in session.

Reset - This will reset the camera selected, as though you had turned the camera off and then on again.

Backlight - This toggles the camera's backlight mode. Backlight is used when the majority of the light in a room is behind the subject that is being transmitted such as when a window is behind the user.

Power - This turns the camera off and on. When off the camera is still receiving power but is not transmitting images.

Brightness - This allows you to manually adjust the brightness level of the image being sent. Plus brightens the image while minus darkens the image.

Focus - This allow you to adjust the focus of the camera. The camera's default is auto focus, which may not always be desired. Auto focus focuses on the dominant feature in the image window.

Zoom - The zoom allows you to zoom in and out with the camera. T zooms in, W zooms out.

Pan/Tilt - The pointer allow you to move the cameras up/down and left/right by clicking on the appropriate arrow. The H in the center returns the camera to the "home" (centered) position.

Left/Right Invert - This changes which way the camera will move when selecting left or right. When checked the camera will move left and right in relation to the image being shown. When unchecked the camera will move left and right in relation to a viewer looking at the camera.


Video Properties

The Video Properties dialog allows you to change parameters affecting video transmission. Video Properties is available in the local video menu of IGClient.

Each meeting has presets that are displayed in this window, and any adjustments made will not be saved when you exit the room. You should not need to modify any of the information in this interface except for testing/diagnostic purposes, or to provide bandwidth relief to other sites.

Video Device - Your camera or capture device, as shown in the video tab of IG Node Configuration. If you have more than one capture device installed, you can use the menu to select the one you wish to adjust.

Transmit - Indicates that the image from the selected video device is being transmitted to others. Checking/unchecking the box will toggle the video transmission.

Configure Video - Opens the properties for your primary video capture device when you start transmitting video again. These changes will be applied immediately. This is very similar to the video configuration performed through IG Node Configuration.

Show Encoded Video - When checked, your video streams will be displayed as they appear to others after the codec has been applied to the image.

Encoding - Lets you select the codec you wish to apply to the video stream. The codec for desktop video streaming cannot be changed.

Bandwidth - the rate at which information is transferred across the network.

Frame Rate - How many frames per second are being transmitted. Decreasing this number further reduces the bandwidth usage.


Priority Video

If the number of participants in the conference is large, or some sites have bandwidth limitations, priority video can ensure that participants see the most essential video streams.

Sending Priority Video

Priority video is selected by selecting a video window and pressing a number from 1 through 9 on your keyboard, with 1 receiving the highest priority. The number will appear in the upper left corner of the video window, and the window will be displayed to participants in the selective video channel. You can remove priority from a video window by selecting the window pressing the number key associated with it.

Receiving Priority Video

To receive priority video, connect using the selective video conference channel option in the Join dialog. You can still open video windows normally if you wish, and priority video windows will open automatically when they are activated.


Audio Controls

If this is your first time using IGClient, you may need to adjust your audio levels. Click the microphone button and select standard microphone levels (for headsets connected directly to the computer), or standard line-in levels (for all other devices). Boost increases the level of headset microphones, useful if others have problems hearing you.

Sending Audio

In the IGClient window, the check box beside the microphone button turns your audio send on and off. When it is checked, other users can hear you. The slide bar controls the transmission strenght of your voice.

When you enter an instant meeting or scheduled meeting, your microphone is turned on. When entering a virtual conference room, your microphone is turned off and must be enabled before others can hear you.

When audio is being sent from your computer to other participants, the meter next to the microphone will rise and fall.

Right-clicking in a blank space of dark grey border will toggle the microphone state while the right-mouse button is held down.

If other participants are having problems hearing you, please go to the audio troubleshooting section.

Receiving Audio

In the IGClient window, the check box beside the speaker icon turns your audio reception on and off. The slide bar controls the level.

When audio is being received from the network, the meter next to the speaker will rise and fall.

Additionally, the sliders next to each site listed in the center pane will control the audio level received from that site independently. This means you do not need to interrupt a person, you can simply adjust the audio level for them until it is comfortable for you.

You can also mute the audio from a site by clearing the checkbox to the right of their listing in the center pane. This does not mute your audio to that particular site as the muted site will continue to hear you. Site-specific audio control/mute is very helpful because you can eliminate distracting sounds from a particular location without interrupting the flow of the entire meeting.

If you are having problems hearing another participant, please go to the audio troubleshooting section.

Transmission Status indicators

The colored dots to the left of each site indicate the state of the audio transmission between your site and each remote site. The dot to the left measures the transmission from your site to the recipient, and the dot on the right measures their transmission to you. If a dot is green, the audio transmission is healthy. If the dot is yellow or red, some information is being lost during the transmission and network problems may exist. If the dot is clear, no traffic is being passed in that direction.

If problems persist, contact inSORS technical support.


IGDialer

IGDialer allows telephone participants (PSTN) and traditional IP (H.323) video conferencing systems to participate in your meetings. Your inSORS Unified Collaboration Server (UCS) may or may not have this feature enabled, and will have a limitation to how many connections are allowed at any given time. The green check marks show what features are available. If not, check with your inSORS sales representative for information on adding this feature.

You can access IGDialer by clicking on the phone icon located at the bottom left corner of the IGClient menu.

To use IGDialer, type the desired phone number or the IP address of the video conference endpoint and then click the Call button. To end a call, select the call you wish to end and click the Hang Up button.

You can use the phone keypad to enter the number to dial, or to navigate phone menus you may encounter when dialing.

The number entry field is a pulldown menu that remembers the last ten dialed numbers or IP addresses.

If you need to use an H.323 gatekeeper to place calls, click the Advanced button for additional options:

IGDialer is only available to endpoints connecting in bridged mode via an inSORS Unified Collaboration Server (UCS). People connecting via multicast may still communicate with anyone who has joined via IGDialer, but multicast endpoints cannot initiate IGDialer connections.

Traditional Video Conference (H.323) endpoints fully participate with audio and are able to send and view video traffic via the priority video function. The stream at priority #1 is the stream these endpoints will receive. They can also view IGPix presentations by entering the appropriate viewing URL.


IGWhiteboard

IGWhiteboard lets you and your meeting participants collectively sketch their ideas and thoughts while in a meeting. You can access IGWhiteboard by clicking on its icon in the lower section of the IGClient menu.

Drawing Objects on the Whiteboard

Click the tool (pen, line, arrow, circle, square, text, highlighter) you wish to use from the left side of the toolbar.

After selecting your tool, your cursor will change to the appropriate cursor for that tool. If desired, you can select different line, fill, or font properties for the object as desired.

Move your cursor to the desired whiteboard area and press and hold your left mouse button while drawing on the whiteboard. Your drawing will appear on the whiteboard and can be viewed by everyone in the meeting. The object will appear on remote whiteboards after you finish drawing it.

Modifying Objects on the Whiteboard

To modify an existing object, use the select arrow tool in the upper left corner of the tool bar
Click on the desired object to select it.
To move the object, Hold left click and drag the object as desired.
To resize the object, (pen, highlighter, and images cannot be resized), drag the resizing handles that appear on the select box.
To move one object in front of or behind another, select the object and use the Object Menu

The Hand Pointer

You can display movable hand to point out different sections of your whiteboard for discussion. Click on the hand with the select arrow tool in the lower left corner. A hand will appear in the upper left corner of the display (the hand is a different color for each user). Move your select arrow tool over the hand image and drag it around as desired.

Adding and Changing Whiteboard Pages

Clicking the page icon in the lower right will add a new page to the whiteboard. You can move between whiteboard pages by using the arrow keys. All meeting participants are viewing the same page at the same time.

Locking the Whiteboard

When the whiteboard is unlocked, meeting participants can modify the whiteboard simultaneously. If you click on the padlock icon in the lower left corner, it locks the whiteboard so that only you can modify it.

Clearing the Whiteboard

Use the File menu Clear option to clear a single page of the whiteboard or all of the whiteboard. This clears the whiteboard for all users.

New Whiteboard Users

As new users join a meeting or request updates you may briefly see a message that they are being sent a whiteboard update.

Request Update

If you think you have an incomplete view of the whiteboard that does not match other participants views, you can request a fresh copy by selecting the Request Update item from the File menu.

Saving Your Work

Your whiteboard work can be saved as a whiteboard file (.iwb) for future meeting use, or a BMP image file for use outside of the IG software suite by selecting save options from the File menu.


IGFile

IGFile allows you to distribute files easily to other meeting participants. Each user has 10mb of space (this limit is configurable by your system administrator if necessary) allocated on the inSORS Unified Collaboration Server (UCS) for their use. You can access IGFile by clicking on the folders icon located at the bottom of IGClient.

Add files to be shared by dragging them from your desktop into the upper box, or by using the Add Files button.

Remove files by selecting them and clicking the Delete Files button.

Download files by selecting them from the Available Files list, then click the Download button, and choose a location to save them.

To share the files that you have added, check the box next to the name of each file to be shared. The files you are sharing will appear in the available files window of all meeting participants.

Files remain in the IGFile space until deleted. You should set the Delete all files after meeting option if you do not frequently reuse the same set of shared files.


IGChat

You can send text messages to other inSORS endpoints in your conference with IGChat. (This is useful when you don't want to interrupt the current speaker.) IGChat is accessed by clicking on the chat balloon icon that appears in the lower section of the IGClient menu.

Your meeting attendees running inSORS software appear in the drop down box in the upper left corner.

Type messages you want to send in the lower box and click the Send button. All meeting participants will receive the time stamped message displayed on their chat window. Messages sent back and forth this way can be read by all meeting participants running inSORS software.

Private Chat lets you send confidential messages to your selected person. Select a person in the upper left corner of IGChat and then press the Private Chat button located in the upper right corner. Your private messages are displayed in red text and can only be read by the person you selected. Other people in the meeting do not have access to this text. Make sure you have selected the correct person and that the private chat button is on before responding to a private chat.

The chat history is available to all users throughout a meeting. You can clear the chat history for yourself or for all users in your meeting by right clicking on the upper message area and selecting Clear:

If someone you are trying to chat with does not currently have their chat window open, you will see the message "This user is not online but may be paged". You can send a message an individual site by selecting it from this list and clicking the Page button. This pops up a dialog box to your invitee asking them to join your text chat:

Accepting this page by clicking Chat automatically launches their IGChat tool. Clicking Busy sends a busy response message back to you.


IGRecorder

IGRecorder lets you record and play back all of the audio/video content from your meeting. IGRecorder is an optional feature and may not be available with your Unified Collaboration Server (UCS). For more information, please contact your inSORS representative.

You can access IGRecorder by clicking on the green arrow icon that appears in the lower section of the IGClient menu.

Recordings are listed with their names, status, date, and size. The window also shows how much space is left on the server to store recordings.

Recording a session

To record a session, press the red record button [image] . The following dialog appears:

Type a name for the recording in the Session Name space.

Next enter maximum duration (Timeout) in minutes for recording. When finished, click OK to start recording.

The recording will appear at the top of the file list, and its status will indicate that it is currently recording.

Playing a recording

To play a recording, select the recording to play press the play button [image]. A delay will occur as the file is loaded and started.
You can still collaborate with others in a meeting while a recording is being played. You can adjust the video display settings and volume of any of the streams in the recording as if it were a live session.

Playing a recording in the same session

To play a session that you just recorded, you need to exit the meeting you are in and rejoin it.

Pausing a playback

To pause a recording, select the active session and press the pause button [image] . The audio and video will freeze, and if you pause for more than a few seconds the images will disappear. They will reappear when you resume playing.

Stopping a recording or playback

To stop a recording or playback session, select the active session and press the stop button [image].

Deleting a recording

To delete a recording, select it from the list and press the Delete button.


IGPix overview and configuration

IGPix overview and configuration options

IGPix captures images from your desktop or from a Microsoft PowerPoint presentation and places them on an Internet URL for others to view (with or without inSORS software). To send an image, just click the yellow icon or start a PowerPoint presentation in "view show" mode. The images will automatically be displayed on the screens of everyone in your meeting. See the next section for further details.

IGPix captures desktop images from the primary display in full native resolution, and viewing browsers can scroll around the image to view it. IGPix can also capture specific application windows selected from the primary display.

IGPix automatically publishes your content to all meeting participants.

To configure IGPix options:

In IGClient, click the camera icon to open the IGPix toolbar.

The tools icon will access the IGPix configuration screen.

The URL (web page address) for viewing the images you are creating with IGPix appears in the IGPix Server URL field. You can open this page in a new window by clicking the GO button. Other inSORS users do not need to go to this page to view your presentation; when you capture an image, it will display on their screens automatically.

Additional IGPix Options

· Sound on Update - plays a brief camera shutter sound whenever IGPix captures an image.

· Email Viewing URL - Starts your default Email program with a new mail message containing the IGPix URL (and login information if required) so you can inform other sites that wish to view it. This requires the default Email program to be configured on your computer. You will be given the option to configure your computer for sending and receiving Email using Outlook Express if you press this button without having your mail account information specified.

Also refer to the IGPix tab of IG Node Configuration.


Sending your screen

You send IGPix images and updates each time you click the camera icon on the IGPix toolbar, or press the Print Screen key on your keyboard. inSORS users will automatically open a new window to display the image you captured.

If this is your first time using IGPix, a warning will display to inform you that you are sending a picture of all the contents of your desktop to other users. This can be disabled in IG Node Configuration.

Non-inSORS users only need to open a browser to your "Viewing URL" address. You can send them a link to this address by clicking the Email Viewing URL button on the IGPix Configuration page.

Using IGPix to capture images from your desktop

IGPix captures images from your primary display. This will usually be your leftmost display, and normally has the taskbar and icons on it. The image captured will be whatever is on the desktop unless a specific window is selected.

When an capture is triggered, a box briefly flashes in the upper left corner of the screen with the words "sending capture" and a progress indicator. If you selected the Sound on Update feature, you will hear a noise similar to an automatic camera shutter.

The image is sent to the inSORS Unified Collaboration Server (UCS) and is available for viewing using the IGPix Viewing URL as shown on the configuration screen. Images are automatically updated for all viewers as they are made available.


Sending a specific window

On the IGPix toolbar, click the finger icon.

This displays a list of all open windows and applications on your system:

Select the window you wish to capture and click OK, IGPix will send only the contents of this window each time you update. If you wish to capture the entire desktop again, return to this screen and select - Desktop - . Note that the window you wish to capture must be the topmost (active) window on your screen.


Viewing the IGPix Presentation

The people running inSORS software automatically get your IGPix images and updates. They don't even have to open a browser. Other users only need to open a browser to your "Viewing URL" address. You can send them a link to this address by clicking the Email Viewing URL button in the IGPix configuration window.

If desired, you can view the images you are sending out to the other sites by opening the IGPix configuration window and clicking the GO button.

If you are in an Instant or scheduled meeting, you will have to forward your meeting code (or encryption key, if meeting in an encrypted virtual room) to other meeting participants who are not using the inSORS software.

If users wish to view the web page without using inSORS software, they need to manually enter the site address or click the link that you can provide when you use the Email Viewing URL feature.


Sending a PowerPoint presentation

The people who are in your meeting running inSORS software will automatically get your PowerPoint presentation when you enter View Show mode. If there are other people that do not have an inSORS client then they need to open a browser to your personal IGPix web address (IGPix Viewing URL). You can also send an email by clicking the Email Viewing URL button in the IGPix configuration menu.

To capture a PowerPoint presentation in View Show mode:

If you run your PowerPoint presentation in View Show mode, IGPix will automatically capture the slide images during slide transitions; you do not need to manually update. IGPix only captures still images, so effects such as sounds, video, animations and transitions will not be included.

1. Open your Microsoft PowerPoint slide show file

2. In the Slide Show menu, select View Show.


Changing the display your PowerPoint Show appears on

Some multi-monitor/projector configurations may wish to change the monitor or projector that the Slide Show appears on.

To change this:

1. In PowerPoint, go to the Slide Show menu

2. Select Set Up Show

3. In the Multiple monitors section, select the display you wish to use for the presentation. When you View Show, the slides will appear on the display you selected.

Please note, the display numbers are virtual. If you are unfamiliar with the numbering of your displays, run the identify function in the Windows display properties. You may wish to enlist the assistance of a computer technician if you are unfamiliar with this function.

1. Right click on a blank area of the windows desktop

2. Select Properties

3. Click the Settings tab

4. Click Identify

A large white number will appear in the middle of each screen indicating its virtual number. The virtual desktop in the upper section of this screen allows you to manipulate the order of the desktops in relation to each other.


IGModerator

IGModerator helps you maintain your meeting's schedule. You can access IGModerator by clicking on the gavel icon in IGClient.

When you have a meeting with a set duration, IGModerator will warn you 5 minutes before the end of the meeting. Additional reminders occur as you approach the scheduled end of the meeting.

If you need additional time, open IGModerator and click the Extend button. Each click of the button will extend the meeting duration by 30 minutes, to a maximum of 1 hour of extension. If the meeting is not extended, all participants will automatically exit at the scheduled end time.


IGGentner

IGGentner controls a single line phone interface that is installed in some IG Cube conference room configurations. Please note that IGDialer is the preferred method over IGGentner for making phone calls. However, if your UCS does not support IGDialer, you can still connect phone calls using IGGentner and your IG Cube phone interface. IGGentner will only function with Gentner/ClearOne echo cancellation equipment that has a phone port; it will not work with other telephone interfaces or modems.

The interface functions similarly to a touch-tone telephone. Enter the phone number along with any necessary codes (such as area code, outside line, long distance) and press the Dial button. You should hear the dial tone and other sounds playing through your speakers just like a normal telephone. The drop down list stores recently dialed numbers for easy re-use.

Hang Up - Disconnects the current call.

Answer - Connects you to an incoming call.

Flash - Sends a flash, generally used for 3-way calling or call waiting features

Re-Null - Synchronizes the telephone call with the Gentner echo canceller. This can correct some audio problems. Warning: this process sends a loud tone over the network to the telephone user, so they will want to hold the phone away from their ear or reduce the volume while this is occurring.

Receive and Send Volume - Use these to adjust the volume to and from the telephone user.

Auto-answer - The Gentner will automatically pick up on the next call placed to its dedicated phone line. If you do not know the phone number of your Gentner device, contact your site administrator.

Mute - Stops the transmission of audio from the conference to the telephone.

Status - Displays the current status of the telephone adapter


Testing

It is a good idea to test your system before using it in a meeting to make sure your audio and video settings are correct.

If you are using a different server, contact your project manager for test procedures.

Some recommended tests are:

· Audio Quality - join a meeting with another site and listen to each other's audio levels to make sure that your microphones and speakers are adjusted properly.

· Video - verify that you can send and receive video using your camera and the desktop capture feature.

· IGPix Capture - join a meeting, capture your desktop or PowerPoint presentation, and view your own presentation

If you are using the inSORS hosted Unified Collaboration Server (UCS), you can join the live network test room to test your audio and video. The live network test provides a recurring audio stream, a desktop video loopback to show your video being received, and also echoes your audio back to you when you speak. You can access it with a meeting code of test.


Tips for Low Bandwidth Users

The inSORS video collaboration system has a wide array of available features. Meetings containing multiple video streams require larger amounts of bandwidth. There are several options available to allow you to participate in meetings at your available bandwidth level without requiring other users to limit their capabilities.

Users with lower bandwidth connections (e.g. cable or DSL), may need to adjust their settings to participate in larger meetings.

Turn off un-necessary video streams

Each video stream you close will eliminate its bandwidth load on your system and improve your network performance.

Use channels to limit the content sent and/or received

When joining a meeting, you have a selection of Channels available to you to limit the traffic you send and/or receive.

Change the codec and audio transmit rates using IG Node Configuration

You can set lower default rates for audio and video transmission in the audio and video tabs of IG Configuration. You can also change video codecs in the Video tab to provide high quality video at a lower bandwidth rate.

Make adjustments during the conference using Video Properties

You can change the codec, decrease bandwidth and/or frames per second to reduce the amount of video traffic being sent; this will assist low-bandwidth sites trying to view your video content or can be used to decrease your upstream usage. You will need to make this adjustment for each camera that is being transmitted.


Audio Troubleshooting Overview

Having good audio is the most critical part of any meeting. What may seem fine for one person may not be suitable for another. Even with the comprehensive set of tools provided by the inSORS software, problems will sometimes arise.

Click the link for a topic below that best describes the problem you are experiencing. If none of the listed problems describe your situation, please contact inSORS technical support.

I can't hear them

They can't hear me

They hear themselves echoed back

The sound is choppy and/or stuttering


Sound Reception

Follow these steps to check your audio setup. While performing the following steps, the other site should probably refer to the sound transmission troubleshooting section.

1. Make sure the checkbox next to the speaker icon in IGClient is checked.

2. Verify that your Listen meter is showing activity. If Listen meter is active, verify sound by playing an audio file or system beep on your computer.

3. Make sure that the other person is sending audio by looking at the center pane of IGClient. The circle next to their name should be green if the transmission is functioning normally. If it is grey, then no traffic is being sent to you.

4. Verify that the check box next to their name on the list is checked. Unchecking this box mutes incoming audio from that location and greys out the selected name.

5. Open the windows speaker control by clicking on the speaker icon beside the clock once. Make sure that the audio level is not at the bottom and that the audio is not muted.

6. Test your audio hardware by using the Test Hardware button in the Voice tab of the Sounds and Audio Devices control panel.

7. If problems persist, contact your site administrator and/or inSORS technical support.


Sound Transmission

Follow these steps to check your audio setup. While performing the following steps, the other site should probably refer to the sound reception troubleshooting section.

1. Verify the checkbox next to the microphone in the IGClient window is checked.

2. Verify that your microphone meter is moving when you speak. This shows that the computer is receiving your voice and is attempting to send it to the other meeting participants.

3. Click the microphone button and select standard microphone settings. Some installations with echo-cancelling audio processors will use the standard line-in settings instead.

4. Make sure that the other person is receiving audio by looking at the center pane of IGClient. The circle away from their name should be green if the transmission is functioning normally. If it is grey, then no traffic is being received from you.

5. Test your audio hardware by using the Test Hardware button in the Voice tab of the Sounds and Audio Devices control panel.

6. If problems persist, contact your site administrator and/or inSORS technical support.


Echo

Echo is caused by sound from your speakers looping back through an open microphone. In most cases, the site that does not hear the echo is causing the echo. We strongly recommend that you use professional echo-cancellation equipment, or headsets.

These tips can help you locate and eliminate echo problems:

1. Have all sites uncheck the box next to the microphone in IGClient. Then, one at a time, have them turn their talk on until you hear your audio being echoed back. This will help you find the problem site.

2. Move microphones away from the speakers. If a Microphone must be placed near a speaker, lower its individual input level in the Windows Mixer until the echo stops.

3. If the other site is using a hands-free echo cancelling device, have them try resetting the unit. This is often as simple as unplugging the power and plugging it back in, but they should refer to their equipment user manual if they are uncertain.

4. If none of the above methods resolves the problem, then the user may need to uncheck their microphone and only check it when it is time to speak. Further guidance for a long term resolution to the problem may be gained by contacting inSORS technical support.

Local audio can also generate echo if Line-In is selected as an audio output source.

1. Go to Start Menu > Settings > Control Panels

2. Open the sound and multimedia control panel

3. Select the Audio tab

4. In the Sound Playback section, click on volume

5. Make sure that the Mute checkbox below line in is checked. Close the window when done


Sound Quality

There are many possible and varied sources of audio quality problems. Here are the most popular causes and some tips on resolving them.

1. Look at the center pane of IGClient on the left hand side for the circle indicators beside each site. Yellow and Red indicators show that network loss exists between you and other sites. This can cause choppy audio. Try reducing the bandwidth in use by closing extra video windows.

2. The minimum recommended processor speed for using the full features of inSORS software is 2Ghz. If your processor utilization is high, or your processor is too slow, audio can become choppy. You can observe your processor utilization in the Task Manager by right-clicking on the taskbar, selecting Task Manager, and viewing the performance tab.

3. If you are using a hands-free echo cancelling system, try resetting it. This is often as simple as unplugging the power and plugging it back in, but you should refer to your equipment user manual if you are uncertain.

4. There may be problems with the audio cabling. Try using an alternate cable, or connecting it to another compatible port or another compatible device.

5. We recommend using a PCI or USB sound card. Some on-motherboard sound cards generate some additional electronic noise in addition to the microphone signals, which can disrupt the conference for other users.

6. If you are hearing a hiss through your powered speakers, the volume for them is set too high. Reduce the volume on the speakers until the hiss is gone, and then increase levels in the Windows Mixer until the audio sounds the same.

3. If a user has selected

If problems persist, please contact inSORS technical support for further assistance.


Video Troubleshooting Overview

Video content helps complete the conferencing experience. The equipment and processes behind delivering video to the desktop can get complicated, and sometimes problems may occur.

Click the link for a topic below that best describes the problem you are experiencing. If none of the listed problems describe your situation, please contact inSORS technical support.

I can't see them.

They can't see me.

Video quality is poor.

I see black or blue video in the window.

I have multiple video projectors and/or monitors, and some of them aren't working.

My displays are sometimes getting blanked out during the conference.


Not receiving video

Follow these steps to check your video setup:

1. Check the center pane of IGClient to see if the video camera icon for the site you wish to receive is available and not greyed out. Greyed out camera icons indicate no video is being sent from that site.

3. If you have multiple displays attached to the computer, make sure they are all turned on and working properly.

3. Make sure there are no other windows covering your video images.

4. Use the Layout interface to establish an auto-layout area for the video windows.

5. If problems persist, please contact inSORS technical support.


Local video not being sent

Follow these steps to check your video setup:

1. Check your Transmit Local Video menu in IGClient to make sure your cameras are listed in black. Cameras listed in grey are not available, or disabled.

2. If you are sending Priority Video, your camera may not display to others that are only receiving the top-priority streams.

3. If you are sending video to sites that are not using inSORS software, they may need to check their firewall settings to make sure they are allowing the video traffic. Additional information on firewall settings is available on the inSORS support site.

4. You might be using an incompatible video capture device. Please check the inSORS support site for more information on tested/approved video capture devices.

5. Network problems may exist. Contact your site administrator.


Some video display devices aren't working

1. Check to make sure all of your projectors and/or monitor displays are powered on and all cables are properly connected. Use a cable that has all pins available.

2. Try moving your mouse or dragging a window into the missing display area to see if it appears

3. If the display device accepts multiple inputs (such as DVI and RGB, or RGB and S-Video), make sure the appropriate device is selected. You may need to refer to the documentation that came with your display for more information on this.

4. Open the Display control panel from Start > Settings > Control Panel. In the Settings tab, observe the available displays and their numbers.
a. Displays that are greyed out are recognized not enabled in Windows. Highlight greyed displays and put a check in the "extend my windows desktop to this display".
b. If you have 1 less display available than expected, restart the computer with all connected projectors and monitors powered on. Multiple display features will be disabled in some video cards if they do not detect the displays during boot.

5. If problems persist, please contact inSORS technical support


Some of my camera streams are showing up as blue / black / scrambled.

This occurs when there is a loose or incomplete cable connection between your camera and your computer's video capture card. Your video capture card may also be configured with the incorrect video input type. It is also possible that the camera itself is faulty.

1. Make sure your camera is powered on.

2. Verify the connection between your camera and your computer/cube is secure.

3. If another local camera is properly functioning, disconnect the cable from the functioning camera and plug into the problem camera. If the problem camera operates normally with the new cable, the other cable may be damaged.

4. In IG Node Configuration, go to the video tab and click on the Show Video button for each camera until you locate the faulty camera entry. Click in the Video Source section to make sure the correct settings are in place. These settings may include entries such as:
- Source (S-Video, Composite, or sometimes a port number)
- Standard (should be NTSC or NTSC_M)

5. If you changed video settings (resolution or color depth) while in a session, images may not redraw properly until you re-enter your meeting.

6. If color settings for all display screens are not at least 24-bit, video windows may show up as grey or black.

7. If you still need assistance, contact inSORS technical support.


Display goes blank during conference

This is usually caused by the power-saving feature on your computer. When no keyboard or mouse activity is detected, the computer assumes you are not there and will activate the power saver after a selected delay. This can be disabled in the Display properties.

1. Open the Display control panel from Start > Settings > Control Panel

2. Click the Screen Saver tab.

3. Disable any screen savers if you do not wish them to interrupt you during a conference.

4. Click the Power button

5. Set Display Power Off to Never.

6. Click OK when done to save the settings.

Laptop users may need to configure a customized power control panel supplied by the laptop manufacturer to reduce or eliminate the display timeout. Please refer to the instructions that came with your laptop.


Camera controls aren't working

Only Pan/Tilt/Zoom cameras connected to your cube/computer via VISCA cables are controlled with IGCam. If you have a different type of remote control camera, you will need to control it with its own software. This should not cause conflicts when run concurrently with the inSORS software.

If you do have the appropriate configuration to use IGCam:

1. Verify that the VISCA cables are properly connected to the cameras.

2. Try using the other camera controls (remotes or buttons) to see if they respond.

3. Click the reconnect button on IGCam to rescan for cameras on the selected endpoint.

4. Make sure no other devices (UPS, modems, etc) are trying to use the serial ports that the cameras need to function. You can change the serial ports used for IGCam in IG Node Configuration, though this may require additional hardware to increase the number of serial ports available.

5. If you require further assistance, contact inSORS support.


The camera I select in IGCam moves a different image

This is a camera indexing problem. In IGCam, cameras appear in the selection list in the order they are connected to the computer. This varies slightly based on the cabling configuration.

The sequence of the cameras is managed by the camera control IDs in IG Node Configuration. Take note of which camera moves which image in the session. Note the order on the select camera list, the top camera will be ID 1. Then go to IG Node Configuration and rearrange the camera control IDs so they match up with the camera images.


I am not receiving updates to an IGPix presentation
Previous Top

1. Verify the presentation web address (URL) if you are accessing the presentation via web browser.

2. Verify that the Sending Capture... box flashes on the user's screen when they click the IGPix icon.

3. Make sure the web browser is set to update pages on every visit to the site. To change this setting in Internet Explorer:
a. Go to Tools menu->Internet Options
b. In the Temporary Internet Files section, choose Settings
c. Select "On every visit to the page" and click OK.

4. Ask your network administrator if a proxy server is in use. It may be necessary to bypass the proxy for IGPix to function properly.

5. If problems persist, contact your site administrator and/or inSORS technical support.


.topic 1

http://www.insors.com

Thank you for choosing inSORS for your visual collaboration needs

This help file will provide you with detailed information regarding each application in the inSORS Grid software installation, and tips for using these applications effectively in your conferences.

This help file is intended to complement our video training found in the inSORS Support Center. The videos provide the best introduction to the software for new users, and this help file contains more detailed information on each interface.

If you have questions, comments or suggestions for this help file, please direct them to training@insors.com.

inSORS License Agreement

Copyright © 2004, inSORS Integrated Communications
All Rights Reserved
U.S. Patents Pending

.topic 340

To access the inSORS training videos, visit the inSORS Support Center. Video training may be accessed using the following username and password:

Username: igtraining
Password: insors

Video training is produced in the Microsoft Video codec which comes standard with new windows systems, and is best viewed in full screen or within a window sized to display 800x600 resolution video. If possible, view the video on a second display so you can operate the inSORS software and observe the training video without having to close screens.

.topic 2

IG2 is a second generation product based on the inSORS Grid. By design, IG2 is a multi-point collaboration platform delivering a rich visual communication environment complemented by a full-featured and compact user interface.

The platform is highly scalable and can range from a desktop/laptop system with a USB camera and a headset to a full room system with multiple cameras and professional grade audio and video components.

A desktop or laptop system typically consists of:
A high-speed processor running Windows 2000 or XP
A USB webcam**
A headset with boom microphone
inSORS Client software

For more information on conference room systems, please contact your inSORS representative.

Since the inSORS software runs on off-the-shelf hardware, you can integrate a wide variety of other input / output devices with it as well.

This help file assumes that your local system is installed and has been successfully tested. If you are experiencing problems with your installation, please contact inSORS technical support.

**See the inSORS Support Center  for more information on cameras and video capture cards supported by the inSORS software.

.topic 3

Telephone:  (312) 786-9169, option 3
Email:           support@insors.com

Support is available from 8:00 am to 6:00 pm Central Standard Time, Monday through Friday excepting certain holidays. If support is required outside of normal business hours, please make arrangements through your inSORS representative.

For additional documentation and support, visit the inSORS Support Center. Inside you will find documents for installing, using and troubleshooting your node, as well as technical bulletins and other information.

Video training is available in the support center as well. You may access these videos using the following username and password:

Username: igtraining
Password: insors

.topic 250

Computer specifications

IG2 is functional on processors as low as 1.0 GHz with when running legacy h261 codecs.

For the best IG2 performance possible, inSORS recommends a CPU of 3.0 GHz P4 (or 1.8 GHz Pentium M) and a high-speed video card (8x AGP or PCI Express) to make use of the H.264 codecs available in the application.

For listings of other recommended equipment including audio-visual components, please visit the inSORS Support Center.

.topic 610

There are 4 steps needed to install and configure your system for using IG2:

1.	Obtain the inSORS software installer program from your project manager or inSORS Sales Representative. They will also supply you with your license key and inSORS Unified Collaboration Server (UCS) username and password information to configure your client system.

2.	Run the inSORS software installer program and fill in information as requested.

3.	License your system

4.	Configure your system using IG Node Configuration. This automatically launches during new installations, and can be accessed later from Start>Programs>inSORS Video Collaboration>IG Node Configuration.

.topic 170

IGLicense automatically launches during installation and requires an Internet connection to reach the inSORS Licensing server. If you did not, please contact your project manager or inSORS sales representative to obtain your license key.

Type in your license key and click the Get License button. You will see a "License File Saved" dialog when the operation has completed successfully. In most instances, you will only have to license your software once. However, you will need to re-license if you are using a trial license and the trial period has expired, or if you change computers.

If you are unable to retrieve a license file as specified above, or if your computer system does not have internet access:

You can go to https://secure.insors.net/license/ and enter your System ID (as shown in your IGLicense window) and License Key to generate a license file (insors.lic). You can license your software by copying this file to the inSORS directory (C:\Program Files\inSORS) on the computer running the inSORS software.

Relicensing an existing system

If you need to update an expired license, you can launch IGLicense manually following these steps:

1. Click the Start button
2. Choose Run...
3. Type in C:\Program Files\inSORS\IGLicense.exe
4. Click OK

.topic 300
IG Node Configuration is used to define your IG2 system, label cameras, and also configures and tests your video hardware.

You can locate IG Node Configuration in the inSORS Video Collaboration program group on your start menu.

Changes to IG Node Configuration should be made when you are not in a conference, as some features will be unavailable and some changes require you to exit your meeting and/or restart the IGMeeting application.

There are several tabs in IG Node Configuration. The General tab is where you configure your name and login information.

Node Name is the label displayed for your site when you participate in meetings.

IG Server (UCS) is your inSORS Unified Collaboration Server (UCS) address.  This setting is defaulted to igmeeting.insors.net which is the inSORS hosted UCS. You may have been supplied with an alternate address for use with an internal enterprise UCS.  Please consult your project manager or inSORS representative if you need information on your UCS address.

Username and Password should be supplied with your license key and download instructions. Each user needs a unique username and password.

Please note, IG Node Configuration only recognizes the password entires as matching... not correct. If you have problems accessing IGMeeting after entering the password, check the CAPS Lock on your keyboard and re-enter the passwords carefully.

The Use Streaming Media Proxy should be checked only if your network uses a proxy server. Contact your Network Administrator for configuration information and further assistance.

Use Secure Server should be checked if using an inSORS UCS running secure HTTPS. Please contact your UCS provider if you are uncertain of this.

The inSORS public UCS, igmeeting.insors.net, does not use HTTPS. If you are using igmeeting.insors.net, leave this box unchecked.

Ignore HTTPS Invalid Certificate errors will discard any invalid certificate errors if your UCS is using an untrusted certificate for encryption purposes only. If you are using igmeeting.insors.net, leave this box unchecked.

.topic 310
This is the video tab of IG Node Configuration. The video tab is where you configure camera names, default codecs and camera controls.

The checkbox to the left of each camera enables/disables that device.

Camera Name is the label shown for the video stream provided by each video capture device, and also the label for the camera in IGCam.

Codec lets you change the video compression used for this specific camera.  Click the codec link to read more about codecs.

Show Video displays a small image of the video from the capture device to verify that it is working.

Video Source allows you to change the advanced settings for the video capture device. The configuration screen will vary based on the capture device and the version of the capture drivers being used.

When both Show Video and Video Source are greyed out,  the device cannot be used. The device is either not present, not useable due to a conflict, or the drivers are not properly installed.

Camera Control ID is used to assign control IDs of Pan/Tilt/Zoom (PTZ) cameras connected to your computer. This control is typically used in room systems and does not affect desktop USB cameras. The first camera connected to the system, or the camera with the lowest COM designation, will be ID 1.

.topic 320
This is the Audio tab of IG Node Configuration.

Limiting the Audio Codec to Standard Quality This helps users with very limited upstream connections (for example cable or DSL at 128K or less) to join meetings with higher bandwidth settings.

Audio Defaults saves the current position of the Talk and Listen sliders for your audio. We recommend that you use this function after having another site evaluate your audio quality. Once you have successfully completed the evaluation, you should:
    1. Exit the meeting
    2. Run IG Node Configuration from Start > Programs > inSORS Video Collaboration
    3. Click the Audio tab
    4. Click the "Save Current Audio Settings as Default" button
    5. Put a check in the "Use Audio Defaults" checkbox.

Select Audio Device will open the Sounds and Audio Devices control panel to the audio tab. Unless you have special circumstances, you should make sure that both the Playback and Recording devices are the same, and that Use Only Default Devices is checked.

.topic 330
This is the IGMeeting tab of IG Node Configuration. The IGMeeting tab is where you configure the default options for the IGMeeting application.

Enable Instant Meetings - If desired, you can disable the presence feature in IG2 and only participate in scheduled meetings. Choosing this option will prevent you from seeing the Invite option on the IGMeeting menu, and will also prevent others from seeing you on their Invite lists.

Away - You can set the time elapsed without any keystrokes or mouse activity before IGMeeting considers you to be Away. You can also edit your replies for Away Status.

Enable Sound will cause IGMeeting to play a sound file when a meeting invitation is received. You may use the inSORS default sound for invitations, use a custom sound to select a different sound file from a directory on your hard drive, or use the incoming message sound to play the sound file associated with the incoming message event (refer to the sounds tab of the Sounds & Audio Devices control panel).

Default Join Conference Mode you can select the default channel you use to join meetings. Most people will select Video Conference as their default channel.  However, if you will typically be joining large multipoint meetings and you are on a limited bandwidth connection, you may want to choose Selective Video as your default channel.

Default Create Meeting Length is the default duration for custom meetings.

Encryption Type - The default encryption key is set to the same number used in the meeting code.  This simplifies entry into meetings while ensuring that every meeting is encrypted.

Random key entry will be generate a new encryption scheme using the character set you choose. These keys do not need to be communicated to the other conference participants.

Selecting manual key entry means that you are responsible for creating your own alphanumeric key. Users entering the meeting will be prompted for an encryption key, so you must make sure to supply the key you wish to use to other meeting participants prior to your meeting.

Using no encryption is only recommended for testing and integration purposes.

Compact Menus will change the appearance of the IGMeeting menu to the following format:

.topic 350
This is the IGPix tab of IG Node Configuration. The IGPix tab is where you configure the default options for the IGPix application.

Enable IGPix will allow IGPix to launch when you enter a meeting. If you do not wish to use IGPix in your meetings, uncheck this box.

Sound on Update will generate a camera shutter sound whenever IGPix captures an image.

Sound on Update is accessible from the IGPix configuration screen as well.

Show Warning on Capture puts up an advisory message when you click the IGPix icon the first time, in case you clicked it accidentally and did not want to send your desktop.

Disable Capture Scaling will send PowerPoint slides in full resolution rather than resize them to the size of the IGPix display window.

.topic 360
This is the IGCam tab of IG Node Configuration. The IGCam tab is where you configure the options for the IGCam application. You do not need to configure this section unless you are using a Pan-Tilt-Zoom camera connected to the serial port on your computer.

The IGCam section allows you to select alternate serial ports for camera controls in the event you have additional serial devices or require your cameras to be installed independently instead of in a chain.  IGCam is typically used in large multi-camera room systems.

Automatic Power Control will power-off cameras automatically when you are not in a conference.

.topic 620
The license tab lets you view details about your license.

Name is the owner of the license according to the inSORS license system.

Expiration Date is when your system will need to be relicensed.

Number of Cameras is how many video capture devices you can simultaneously use with the system. If you need to increase the number of capture devices, you will need a new license.

Number of Views is how many video windows you can have open on your desktop during a conference.

.topic 630

IG2 is a software application that resides on your computer. There is no proprietary inSORS hardware associated with IG2. As such, it is possible to integrate a wide variety of devices with the system.

Please refer to the inSORS Support Center before adding hardware to check for bulletins on incompatibilities or performance issues. There are a wide range of devices on the market which have a function that would make them suitable for use with IG2. However, inSORS makes no guarantee regarding the operability of any third-party hardware or software in conjunction with the use of the IG2 application.

.topic 540

Before adding any new audio hardware to your system, you may wish to visit the inSORS Support Center to check for any known incompatibilities.

Headsets with boom microphones

Headsets are commonly deployed with small desktop and laptop systems. Using a headset is the easiest way to establish a clean audio environment.

Your headset microphone should be positioned so it is not directly in line with the mouth. This prevents the microphone from picking up your breath as you exhale through the nose or mouth, which can be very distracting to other users in the conference. For best results, position the microphone off to the side or inline with the base of your chin. You can also shorten the microphone stalk on some models to place the tip near but not in front of the mouth.

Many headset models include a control dial on the cord for volume, and a switch which can be used to mute the microphone. Remember to unmute the microphone if you wish to speak in the conference.

Tabletop microphones

If you do not wish to use a headset and prefer the use of a tabletop microphone, please be aware that your speakers will pass audio back through the microphone and generate an effect called echo which is extremely disruptive to a conference. You have two options to use tabletop microphones without creating an echo effect.

1.	Turn off the microphone in IGClient when you are not speaking. You will still generate echo effects if someone interrupts you or you engage in an active 2-way conversation.

2.	Use a special echo-cancelling system. There are many options for echo-cancelling audio systems. Contact your inSORS representative for more information on solutions that are appropriate for your needs.

Desktop speakers

Desktop speakers should only be used in conjunction with echo cancelling microphones. Even in conjunction with a headset microphone, desktop speakers will tend to generate a signal loud enough to pass back through the microphone as echo. For best results, keep the speaker volume low and place them further away from the microphones.

Additionally, speakers create a hissing noise when their volume is too high. Keep the volume down on the speakers and then raise the output levels in the Windows Mixer until the audio reaches a comfortable level.

.topic 600

Before adding any new video hardware to your system, you may wish to visit the inSORS Support Center to check for any known incompatibilities.

Cameras

Cameras should be placed as close as possible to the center of the display area and inline with eye level. The objective is to approximate eye contact as well as possible when in a conference. If you have a license that allows multiple cameras, you should position the extra cameras to view other participants in the room.

Video displays

For optimal use of the inSORS system, the following adjustments should be made in your display control panel:

Disable screen savers and monitor power standby. When you are not using your keyboard and mouse, these will cause the monitor to blank out. If you are in a conference with someone at the time, this can be very disruptive.
Do not show window contents when dragging. This is extremely processor intensive, and can impact the performance of your conference.
Use minimum picture settings of 1024x768 and 24-bit color. You will be displaying a large amount of content during a conference, so you need as much desktop area as possible. Some systems may experience problems displaying video streams at less than 24-bit color.

Multiple video displays

If you wish to add multiple monitors or projectors to your system, you may need to enable them in the windows display control panel.

1. Click the Start menu

2. Choose Control Panel or Settings > Control Panel.

3. Select Display.

4. Click on the Settings tab.

The desktop manager is shown in the upper box. To enable an additional display, select it and put a check into "extend my windows desktop onto this monitor". If your additional display is not showing or can't be selected, refer to the Video troubleshooting section.

.topic 90

IGMeeting is your collaboration management tool. From IGMeeting, you have access to all your conference creation and scheduling functions, as well as the ability to create instant encrypted meetings with other inSORS endpoints.

We recommend that you configure IGMeeting to launch during your system startup. When IGMeeting is running you can receive invitations, send invitations, and manage meetings with just a few clicks.

You can launch IGMeeting from the start menu, in Programs > inSORS Video Collaboration.

When running, IGMeeting displays an icon (   ) in the lower right corner of your display (by the clock).Clicking on the IGMeeting icon will display the menu shown above.

If you quit IGMeeting, you will exit any meetings and will be unable to receive meeting invitations.

For more information on IGMeeting, refer to these topics:

Managing your meetings:

Creating a Scheduled Meeting - Create scheduled meetings with custom settings, and help others manage their meetings.

Creating an Instant Meeting with Invite - Create an ad-hoc meeting with IGMeeting users that you select from a list.

Join Meetings - Join a meeting by code or create a new meeting to and invite others to join you.

Using virtual rooms - Join a meeting in a permanent virtual space.

Managing your IGMeeting preferences:

IG Node Configuration - Your default meeting creation settings, Away Status and Invitation Sound features can be managed in IG Node Configuration.

Away Status - Set the away reply message to be sent when you are away from your computer or unable to join meetings.

Recent Callers - List all meetings you were invited to.

Favorite People - Users who you invite to meetings regularly, and who you will allow to invite you to meetings.

.topic 460

The Join Meeting item on the IGMeeting menu allows you to join meetings in three different ways. Click the IGMeeting icon (   ) to open the IGMeeting menu.

The Join Meeting window will appear. The drop down menu at the top provides channel options to restrict the content displayed in the meeting.

Join Existing Meeting will join the meeting ID that you enter in the box to the right.

Join Last Meeting will connect you to the last meeting ID or room that you were using. You will see an error message if the meeting has expired or is otherwise unavailable.

Join New Meeting creates an empty instant meeting based on your IGMeeting defaults. You may then invite others to join you in the meeting.

Receiving Invitations

If you accept an invitation or Invite another person to an existing meeting, you will see a simplified version of the Join Meeting dialog box that provides channel options and displays the meeting code.

Joining Meetings on the Web

You can join meetings on the web using your meeting code as well. If you are using the inSORS Public UCS, you can access the web interface at http://igmeeting.insors.net. It does not have as many options as the IGMeeting menu, but it will let you select Channels. You'll usually see this interface if you use an Email or VCalendar invitation to join your meeting.

.topic 140

To schedule a meeting, click the IGMeeting Icon (   ) to bring up the IGMeeting Menu.

Select the Create/Edit Meetings... item on the IGMeeting menu.

The default settings are always for the current date and time, with duration and bandwidth defaults being set through IG Node Configuration.

Code - The meeting code that others can enter to join your meeting. The code is generated randomly when you click the add meeting button.

Subject - The topic of the meeting, which will be displayed in your Email invitations and scheduling files.

Start Date and End Time - When the meeting is scheduled to begin. This will always default to the present date and time when you are creating a new meeting. Use the drop down menus to change these values. You may join a meeting up to 30 minutes before its scheduled start time.

Duration - How long the meeting will last in hours. People may join and rejoin the meeting at any time after the meeting has been created, provided the duration has not lapsed. If you are in a meeting and need to extend past the duration you scheduled, use IGModerator.

Encryption Type - The default encryption key is set to the same number used in the meeting code.  This simplifies entry into meetings while ensuring that every meeting is encrypted.

Random key entry will be generate a new encryption scheme using the character set you choose. These keys do not need to be communicated to the other conference participants.

Selecting manual key entry means that you are responsible for creating your own alphanumeric key. Users entering the meeting will be prompted for an encryption key, so you must make sure to supply the key you wish to use to other meeting participants prior to your meeting.

Using no encryption is only recommended for testing and integration purposes.

After setting your meeting parameters, click the Add Meeting button to place the meeting on the schedule. The parameters you selected will be displayed on the meeting description line.

More Scheduling Tools

Selecting a meeting provides additional options available on the right.

The Email button will create a new message using your default Email program with the Meeting details and a direct link to the meeting included, making it easy for the users to join the meeting on schedule.

Additionally, a VCalendar file is available to allow users to input meeting details into their personal scheduling software (such as Microsoft Outlook, Lotus Notes, Palm, etc.). The VCalendar item also contains a meeting link.

Delete removes the selected meeting from the list.

.topic 50

The IGMeeting web interface provides limited functionality of the IGMeeting application. It includes all the features to create scheduled meetings, and can be very useful for administrators and schedulers to manage meetings for others without needing direct access to their inSORS software.

For the inSORS Public UCS, you can access the web interface for IGMeeting at http://igmeeting.insors.net. If your organization does not use the inSORS central server, you may have an alternate site to use to access the IGMeeting web interface.

If you click View my Meetings, you will see a logon prompt. Enter the inSORS username and password for the user whose meetings you wish to manage.

You will then see additional options available that mirror the contents of the Create/Edit Meetings window. Any meetings created here will be visible in that user's meeting list, and vice versa.

.topic 150

IGMeeting allows you to send a message to other online inSORS users to have them join you in a collaboration session.

1. Click the IGMeeting icon (   ) to open the IGMeeting menu.

2. Select Invite...

3. The available users list is populated with your favorite people. Select the user you would like to invite. Hold down the CTRL key and left click on additional users if you wish to invite more than one person at the same time.

You may see some names appearing with different colors and icons.

A person listen in black with a single head icon is available to receive a meeting invitation.

A person listed in blue with the two head icon next to their name is in a meeting. If you invite them, they will have the option of leaving their current meeting and joining your meeting or otherwise responding to your invitation.

A person listed in red with the ZZZ icon is currently away. If you invite them, you will get a response with their away message and they will get a notice of your invitation when they return.

4. The Invite Subject field will default to "Meeting Request". Whatever is entered in this field will be displayed to anyone receiving this invitation.

5. Click Invite. A notification box appears in the lower right corner of your screen with a list of invitee's, along with a short countdown timer for them to respond. If an invitee does not respond before the timer elapses or rejects it, the Invitation status box will display their Away Status message and your invitation will be placed in their recent callers list.

If your invitee(s) accept this invitation, the notification box will display "accepted" next their name and you will prompted with a join meeting dialog box.

6. Change your Channel selection if desired, and click OK to join the meeting.

When you are already in a meeting, the Invite option is replaced with an option called Invite to this Meeting. This allows you to invite additional people to your meeting.

.topic 230

People who are already in a meeting or wish to start a new meeting may send you an invitation to join them. When you receive an invitation, you have the option to either accept the meeting, or reply with a quick one-line response from your Away Message list  that you are not available.

When you click Accept Meeting, you will be presented with the Join Meeting dialog box.

Select the Channel you wish to join, and click OK to enter the meeting.

If you are already in a meeting and you receive an invitation, you have the additional option to invite that user to join your meeting instead. This cancels their invitation to you, and sends a new invitation to them.

.topic 160

The Favorite People dialog allows you to control the people allowed to invite you to meetings and the people who are listed in your invite dialog.

Click the IGMeeting icon (   ) to open the IGMeeting Menu.

Click Edit Favorite People. When selected, you will see the following window:

Add - adds a username or domain typed into the field in the upper left to the favorite people list on the right.

Delete - removes a highlighted user or domain from the favorite people list on the right.

Import - retrieves a list of users from a text file, each user listed on a separate line.

Export - sends your favorite people list to a text file which can be imported to another user's IGMeeting.

Add accepted invites to favorite people - users that send you invites and are not already on your favorite people list will be added to your list.

Allow users in my domain to contact me - If your username contains a domain and you check this box, all people with the same domain will be able to view your online state and invite you to meetings.

Only my favorites can contact me - Only users listed on your favorites list will be able to view your online state or invite you to meetings.

Allow all users to contact me - All users of IGMeeting connecting to the same inSORS Unified Collaboration Server (UCS) will be able to view your online state and invite you to meetings.  Note, this is not a recommended option unless you want to enable invitations from anyone connected to your UCS.

Ignore List - lets you create a list of users that cannot invite you to meetings.

Using the Ignore List

The Ignore List prevents specific individuals from sending you meeting invitations. You access the Ignore List from the Favorite People dialog.

Add will move a user ID entered into the field in the upper left into the Ignore List on the right.

Delete will remove a highlighted user from the Ignore List.

.topic 200

If you are away from your computer, or do not wish to receive invitations temporarily, IGMeeting can display you as away.

The IG Node Configuration screen contains a delay setting for Auto-Away Status. If you do not use the keyboard or mouse for the period of time set in the Auto-Away field, IGMeeting will respond to any invitations stating you are away.

When you are away, an A will flash over your IGMeeting icon (   becomes   ). To users trying to invite you to a meeting, you will appear in red in their invitation list with a ZZZ icon beside your name.

If you are occupied and do not wish to receive conference invitations, you can set yourself as away from the IGMeeting menu.

Click the IGMeeting icon (   ) to open the IGMeeting menu.

Select Set Me Away...

The Away box contains the listing of available replies. Select the reply you wish to use and then click Set as Away...

When you wish to receive invitations in IGMeeting again, click the IGMeeting icon and select Set Me Back.

Away Replies

If you wish to add custom responses, click Edit Replies... to manage your reply list.

Type in the reply text you wish to add in the upper left field, and click Add.

To remove a reply from the list, select it and click Delete.

Click OK when finished to return to the Away Replies window.

.topic 210

If an IGMeeting user sends you an invitation, the invitation is added to the Recent Callers list under the IGMeeting menu along with your reply.

Click the IGMeeting icon (   ) to open the IGMeeting menu.

Select Recent Callers.

From the list, you can highlight an entry and join a meeting you were invited to, or invite the user contacting you to a new meeting.

Join allows you to join the meeting you were invited to if it is still in progress. If nobody is present when you join, the meeting may have ended or the person exited after being unable to contact you. You may want to invite them to a new meeting.

Invite will send a new meeting invitation to the person who invited you.

Delete Check will delete all items in the recent callers list that have a check in the left hand box. This can help you keep track of which invitations you have responded to.

Delete All will clear your recent callers list.

.topic 130

A "virtual room" in the inSORS software is a permanent space that is always available and does not expire like scheduled and instant conferences. Virtual rooms are usually given names as opposed to codes. Some organizations, especially in the Research and Education sector, prefer virtual rooms because it builds community and teamwork within a distributed group of experts that meet in common areas to exchange ideas and information. However, it is recommended that you utilize instant and scheduled meetings when security and privacy is required.

Click the IGMeeting Icon (   ) to open the IGMeeting menu.

Next, highlight Favorite Rooms.

Select Edit Favorites to list the available rooms.

Available virtual rooms are listed on the left. Rooms appearing on the list of favorite rooms are on the right.

Pressing the > button in the center divider moves a selected room to your favorites list. Pressing the < button removes a selected room from your favorites. You may hold the CTRL key and click to select multiple rooms in a list.

The << button will clear your favorite rooms list.

Click OK when finished. Your favorite rooms will now appear under the sub-menu. When you select a virtual room from your favorite rooms list, you will be prompted to join the meeting.

Unlike scheduled and instant meetings, you do not transmit any audio when you first enter a virtual room. You will have to check your microphone box in IGClient before other sites in the virtual room can hear you.

.topic 280

You can use either of the following methods to exit a meeting:

Click the X button in the upper right corner to close the IGClient window.

     Select the Exit Meeting option from the IGMeeting menu.

The IG applications will exit. This process can take several seconds, depending on network traffic. If you have been using the whiteboard and need to save your files, a message will be displayed.

.topic 380
IGClient is the control center for almost all the functions of your inSORS meeting.

The top pane of the panel has controls for your local audio and video.

The center pane contains listings of other sites in the conference with you, and options for controlling their specific incoming audio and video streams.

The bottom row of icons contain additional tools for managing and sharing content in your meeting.

From this single panel, you get access to all the following features. Click the links below to learn more about specific features of this interface.

Video Controls
Managing Video Streams
Video Windows
Layout
Camera Control
Video Properties

Audio Controls

Sharing other information
IGDialer
IGWhiteboard
IGFile
IGChat
IGRecorder
IGPix

.topic 22

The video camera icons on IGClient give you access to video streams. In each video menu, selecting an item on a list will toggle its state between checked and unchecked.

The large iron in the top pane provides options for local video.

Transmit Local Video lets you control which cameras are being sent to other meeting particpants. Cameras that are checked are being transmitted. By default, all enabled cameras are transmitted when entering a meeting.

You will also see an option for desktop. (Endpoints with multiple displays will see desktop1, desktop2, etc..)These are desktop video captures, and will send all activity on the selected desktop to others in the meeting in a low bit-rate high-resolution image. Desktop capture requires the most recent version of the Windows Media player and related codecs installed to function properly.

Display Local Video shows your camera(s) on screen, so you can see what the other meeting participants are seeing.

Camera Control launches the IGCam application. Camera control only works with Pan Tilt Zoom cameras (typically Cannon and Sony) connected to the computer using a serial cable.

Video Layout will launch the layout interface for automatically displaying and arranging video images.

Video Properties will provide access to codec settings for your camera transmissions as well as other additional configuration options.

Refresh Layout will retile video windows in the selected Layout area.

The smaller video camera icons next to the individual sites provide access to their cameras and the camera control option. Deselecting a video window will remove the camera from your screen and reduce your bandwidth load. When a site has cameras that are not being displayed, the camera icon for that site will be highlighted in orange. If a site does not have any cameras to display, the camera icon will be greyed out.

.topic 510

Right-clicking on the title bar of a video window reveals some additional options.

The video image may be resized to small, medium or large. The x-large option applies only to desktop captures. Additionally, desktop captures can be manually resized and can be navigated used the scroll bars.

Some codecs capture at a lower resolution, and increasing the size of the display window will result in a fuzzy/grainy video image.

You may close the video window by either clicking on the X button in the upper right corner, or by unchecking it from the receive list associated with it. If you are in bridged mode, closing a video window will also lower your bandwidth consumption.

Move will let you reposition the video image using arrow keys. This is useful if you cannot use a mouse for input.

.topic 21

Layout is used to designate an area on your desktop for the display of video streams. Access the Layout feature from the local video menu of IGClient.

The layout screen will appear. The white region represents the total size of your display area. If you have multiple displays, the window will widen.

Follow these steps to set a video layout on your desktop:

1.	Select the Default window size for the individual video windows. Unless there are very few participants in a conference, it is recommended that you select the small window size.

2.	Put a check in the Enable Video Layout checkbox.

3.	Select the area you wish the images to display into by clicking the left mouse button and dragging across the blue area to make a selection box. As you drag, boxes will fill in to indicate the video windows that will appear in the selected area.

4.	Click the OK button.

The video windows should appear on your display as a group in the area you selected. You can still manipulate the video windows individually after using the Layout feature.

If you wish to refresh your layout and eliminate any video streams no longer being transmitted by a remote site, select Refresh Layout from the local video menu of IGClient.

.topic 39

If you have special Pan/Tilt/Zoom capable cameras connected to your computer using a serial cable, you can control them within IG2.

Camera control is accessed from the video menus of IGClient.

Camera Control is managed by an application called IGCam. You can control your local cameras, as well as cameras of other participants using an IG endpoint. The software also allows the user to restrict a remote site's ability to control local cameras.

IGCam is configured using selections on the Video and IGCam tabs of IG Node configuration.

Sites with cameras available for remote control will be listed under the Select Site menu. A site will not be listed if:

-		No PTZ cameras are present or powered on
-		The control (VISCA) cables for the cameras are disconnected
-		The site is not allowing remote control
-		The site is not running inSORS grid software

The menu is easily navigated by selecting the site and camera that you would like to control and clicking on the various buttons below for the desired operation.

Allow Remote Control - To prevent remote users from controlling your cameras, uncheck the box.

Password - By entering a password in this box, remote users who wish to control your cameras must enter a matching password in the same box. Default is blank.

Preset Save - Allows you to save the existing local camera configuration. This simplifies recurring meetings in shared conference rooms and lets you easily reset your local camera views to your preferences.

Preset Load - Allows you to load a previously saved camera preset file.

Reconnect - The reconnect button causes the software to verify the connection of all your cameras. This should only be necessary if you have added or deleted a camera while in session.

Reset - This will reset the camera selected, as though you had turned the camera off and then on again.

Backlight - This toggles the camera's backlight mode. Backlight is used when the majority of the light in a room is behind the subject that is being transmitted such as when a window is behind the user.

Power - This turns the camera off and on. When off the camera is still receiving power but is not transmitting images.

Brightness - This allows you to manually adjust the brightness level of the image being sent. Plus brightens the image while minus darkens the image.

Focus - This allow you to adjust the focus of the camera. The camera's default is auto focus, which may not always be desired. Auto focus focuses on the dominant feature in the image window.

Zoom - The zoom allows you to zoom in and out with the camera. T zooms in, W zooms out.

Pan/Tilt - The pointer allow you to move the cameras up/down and left/right by clicking on the appropriate arrow.  The H in the center returns the camera to the "home" (centered) position.

Left/Right Invert - This changes which way the camera will move when selecting left or right. When checked the camera will move left and right in relation to the image being shown. When unchecked the camera will move left and right in relation to a viewer looking at the camera.

.topic 24

The Video Properties dialog allows you to change parameters affecting video transmission. Video Properties is available in the local video menu of IGClient.

Each meeting has presets that are displayed in this window, and any adjustments made will not be saved when you exit the room. You should not need to modify any of the information in this interface except for testing/diagnostic purposes, or to provide bandwidth relief to other sites.

Video Device - Your camera or capture device, as shown in the video tab of IG Node Configuration. If you have more than one capture device installed, you can use the menu to select the one you wish to adjust.

Transmit - Indicates that the image from the selected video device is being transmitted to others. Checking/unchecking the box will toggle the video transmission.

Configure Video - Opens the properties for your primary video capture device when you start transmitting video again. These changes will be applied immediately. This is very similar to the video configuration performed through IG Node Configuration.

Show Encoded Video - When checked, your video streams will be displayed as they appear to others after the codec has been applied to the image.

Encoding - Lets you select the codec you wish to apply to the video stream. The codec for desktop video streaming cannot be changed.

Bandwidth  - the rate at which information is transferred across the network.

Frame Rate - How many frames per second are being transmitted. Decreasing this number further reduces the bandwidth usage.

.topic 640

If the number of participants in the conference is large, or some sites have bandwidth limitations, priority video can ensure that participants see the most essential video streams.

Sending Priority Video

Priority video is selected by selecting a video window and pressing a number from 1 through 9 on your keyboard, with 1 receiving the highest priority. The number will appear in the upper left corner of the video window, and the window will be displayed to participants in the selective video channel. You can remove priority from a video window by selecting the window pressing the number key associated with it.

Receiving Priority Video

To receive priority video, connect using the selective video conference channel option in the Join dialog. You can still open video windows normally if you wish, and priority video windows will open automatically when they are activated.

.topic 390

If this is your first time using IGClient, you may need to adjust your audio levels. Click the microphone button and select standard microphone levels (for headsets connected directly to the computer), or standard line-in levels (for all other devices). Boost increases the level of headset microphones, useful if others have problems hearing you.

Sending Audio

In the IGClient window, the check box beside the microphone button turns your audio send on and off.  When it is checked, other users can hear you. The slide bar controls the transmission strenght of your voice.

When you enter an instant meeting or scheduled meeting, your microphone is turned on. When entering a virtual conference room, your microphone is turned off and must be enabled before others can hear you.

When audio is being sent from your computer to other participants, the meter next to the microphone will rise and fall.

Right-clicking in a blank space of dark grey border will toggle the microphone state while the right-mouse button is held down.

If other participants are having problems hearing you, please go to the audio troubleshooting section.

Receiving Audio

In the IGClient window, the check box beside the speaker icon turns your audio reception on and off.  The slide bar controls the level.

When audio is being received from the network, the meter next to the speaker will rise and fall.

Additionally, the sliders next to each site listed in the center pane will control the audio level received from that site independently. This means you do not need to interrupt a person, you can simply adjust the audio level for them until it is comfortable for you.

You can also mute the audio from a site by clearing the checkbox to the right of their listing in the center pane. This does not mute your audio to that particular site as the muted site will continue to hear you.  Site-specific audio control/mute is very helpful because you can eliminate distracting sounds from a particular location without interrupting the flow of the entire meeting.

If you are having problems hearing another participant, please go to the audio troubleshooting section.

Transmission Status indicators

The colored dots to the left of each site indicate the state of the audio transmission between your site and each remote site. The dot to the left measures the transmission from your site to the recipient, and the dot on the right measures their transmission to you. If a dot is green, the audio transmission is healthy. If the dot is yellow or red, some information is being lost during the transmission and network problems may exist. If the dot is clear, no traffic is being passed in that direction.

If problems persist, contact inSORS technical support.

.topic 60

IGDialer allows telephone participants (PSTN) and traditional IP (H.323) video conferencing systems to participate in your meetings.  Your inSORS Unified Collaboration Server (UCS) may or may not have this feature enabled, and will have a limitation to how many connections are allowed at any given time. The green check marks show what features are available. If not, check with your inSORS sales representative for information on adding this feature.

You can access IGDialer by clicking on the phone icon located at the bottom left corner of the IGClient menu.

To use IGDialer, type the desired phone number or the IP address of the video conference endpoint and then click the Call button. To end a call, select the call you wish to end and click the Hang Up button.

You can use the phone keypad to enter the number to dial, or to navigate phone menus you may encounter when dialing.

The number entry field is a pulldown menu that remembers the last ten dialed numbers or IP addresses.

If you need to use an H.323 gatekeeper to place calls, click the Advanced button for additional options:

IGDialer is only available to endpoints connecting in bridged mode via an inSORS Unified Collaboration Server (UCS). People connecting via multicast may still communicate with anyone who has joined via IGDialer, but multicast endpoints cannot initiate IGDialer connections.

Traditional Video Conference (H.323) endpoints fully participate with audio and are able to send and view video traffic via the priority video function. The stream at priority #1 is the stream these endpoints will receive. They can also view IGPix presentations by entering the appropriate viewing URL.

.topic 120

IGWhiteboard lets you and your meeting participants collectively sketch their ideas and thoughts while in a meeting. You can access IGWhiteboard by clicking on its icon in the lower section of the IGClient menu.

Drawing Objects on the Whiteboard

Click the tool (pen, line, arrow, circle, square, text, highlighter) you wish to use from the left side of the toolbar.

After selecting your tool, your cursor will change to the appropriate cursor for that tool.  If desired, you can select different line, fill, or font properties for the object as desired.

Move your cursor to the desired whiteboard area and press and hold your left mouse button while drawing on the whiteboard. Your drawing will appear on the whiteboard and can be viewed by everyone in the meeting. The object will appear on remote whiteboards after you finish drawing it.

Modifying Objects on the Whiteboard

To modify an existing object, use the select arrow tool in the upper left corner of the tool bar
Click on the desired object to select it.
To move the object, Hold left click and drag the object as desired.
To resize the object, (pen, highlighter, and images cannot be resized), drag the resizing handles that appear on the select box.
To move one object in front of or behind another, select the object and use the Object Menu

The Hand Pointer

You can display movable hand to point out different sections of your whiteboard for discussion. Click on the hand with the select arrow tool in the lower left corner.  A hand will appear in the upper left corner of the display (the hand is a different color for each user).  Move your select arrow tool over the hand image and drag it around as desired.

Adding and Changing Whiteboard Pages

Clicking the page icon in the lower right will add a new page to the whiteboard. You can move between whiteboard pages by using the arrow keys.  All meeting participants are viewing the same page at the same time.

Locking the Whiteboard

When the whiteboard is unlocked, meeting participants can modify the whiteboard simultaneously.  If you click on the padlock icon in the lower left corner, it locks the whiteboard so that only you can modify it.

Clearing the Whiteboard

Use the File menu Clear option to clear a single page of the whiteboard or all of the whiteboard.  This clears the whiteboard for all users.

New Whiteboard Users

As new users join a meeting or request updates you may briefly see a message that they are being sent a whiteboard update.

Request Update

If you think you have an incomplete view of the whiteboard that does not match other participants views, you can request a fresh copy by selecting the Request Update item from the File menu.

Saving Your Work

Your whiteboard work can be saved as a whiteboard file (.iwb) for future meeting use, or a BMP image file for use outside of the IG software suite by selecting save options from the File menu.

.topic 110

IGFile allows you to distribute files easily to other meeting participants. Each user has 10mb of space (this limit is configurable by your system administrator if necessary) allocated on the inSORS Unified Collaboration Server (UCS) for their use. You can access IGFile by clicking on the  folders icon located at the bottom of IGClient.

Add files to be shared by dragging them from your desktop into the upper box, or by using the Add Files button.

Remove files by selecting them and clicking the Delete Files button.

Download files by selecting them from the Available Files list, then click the Download button, and choose a location to save them.

To share the files that you have added, check the box next to the name of each file to be shared. The files you are sharing will appear in the available files window of all meeting participants.

Files remain in the IGFile space until deleted. You should set the Delete all files after meeting option if you do not frequently reuse the same set of shared files.

.topic 38

You can send text messages to other inSORS endpoints in your conference with IGChat. (This is useful when you don't want to interrupt the current speaker.) IGChat is accessed by clicking on the  chat balloon icon that appears in the lower section of the IGClient menu.

Your meeting attendees running inSORS software appear in the drop down box in the upper left corner.

Type messages you want to send in the lower box and click the Send button.  All meeting participants will receive the time stamped message displayed on their chat window.  Messages sent back and forth this way can be read by all meeting participants running inSORS software.

Private Chat lets you send confidential messages to your selected person.  Select a person in the upper left corner of IGChat and then press the Private Chat button located in the upper right corner.  Your private messages are displayed in red text and can only be read by the person you selected. Other people in the meeting do not have access to this text. Make sure you have selected the correct person and that the private chat button is on before responding to a private chat.

The chat history is available to all users throughout a meeting. You can clear the chat history for yourself or for all users in your meeting by right clicking on the upper message area and selecting Clear:

If someone you are trying to chat with does not currently have their chat window open, you will see the message "This user is not online but may be paged". You can send a message an individual site by selecting it from this list and clicking the Page button. This pops up a dialog box to your invitee asking them to join your text chat:

Accepting this page by clicking Chat automatically launches their IGChat tool.  Clicking Busy sends a busy response message back to you.

.topic 80

IGRecorder lets you record and play back all of the audio/video content from your meeting. IGRecorder is an optional feature and may not be available with your Unified Collaboration Server (UCS).  For more information, please contact your inSORS representative.

You can access IGRecorder by clicking on the green arrow icon that appears in the lower section of the IGClient menu.

Recordings are listed with their names, status, date, and size.  The window also shows how much space is left on the server to store recordings.

Recording a session

To record a session, press the red record button  . The following dialog appears:

Type a name for the recording in the Session Name space.

Next enter maximum duration (Timeout) in minutes for recording. When finished, click OK to start recording.

The recording will appear at the top of the file list, and its status will indicate that it is currently recording.

Playing a recording

To play a recording, select the recording to play press the play button  . A delay will occur as the file is loaded and started.
You can still collaborate with others in a meeting while a recording is being played. You can adjust the video display settings and volume of any of the streams in the recording as if it were a live session.

Playing a recording in the same session

To play a session that you just recorded, you need to exit the meeting you are in and rejoin it.

Pausing a playback

To pause a recording, select the active session and press the pause button  . The audio and video will freeze, and if you pause for more than a few seconds the images will disappear.  They will reappear when you resume playing.

Stopping a recording or playback

To stop a recording or playback session, select the active session and press the stop button  .

Deleting a recording

To delete a recording, select it from the list and press the Delete button.

.topic 42

IGPix captures images from your desktop or from a Microsoft PowerPoint presentation and places them on an Internet URL for others to view (with or without inSORS software). To send an image, just click the yellow icon or start a PowerPoint presentation in "view show" mode.  The images will automatically be displayed on the screens of everyone in your meeting.  See the next section for further details.

IGPix captures desktop images from the primary display in full native resolution, and viewing browsers can scroll around the image to view it. IGPix can also capture specific application windows selected from the primary display.

IGPix automatically publishes your content to all meeting participants.

To configure IGPix options:

In IGClient, click the camera icon to open the IGPix toolbar.

The tools icon will access the IGPix configuration screen.

The URL (web page address) for viewing the images you are creating with IGPix appears in the IGPix Server URL field. You can open this page in a new window by clicking the GO button. Other inSORS users do not need to go to this page to view your presentation; when you capture an image, it will display on their screens automatically.

Additional IGPix Options

 Sound on Update - plays a brief camera shutter sound whenever IGPix captures an image.

Email Viewing URL - Starts your default Email program with a new mail message containing the IGPix URL (and login information if required) so you can inform other sites that wish to view it. This requires the default Email program to be configured on your computer. You will be given the option to configure your computer for sending and receiving Email using Outlook Express if you press this button without having your mail account information specified.

Also refer to the IGPix tab of IG Node Configuration.

.topic 43

You send IGPix images and updates each time you click the camera icon on the IGPix toolbar, or press the Print Screen key on your keyboard. inSORS users will automatically open a new window to display the image you captured.

If this is your first time using IGPix, a warning will display to inform you that you are sending a picture of all the contents of your desktop to other users. This can be disabled in IG Node Configuration.

Non-inSORS users only need to open a browser to your "Viewing URL" address. You can send them a link to this address by clicking the Email Viewing URL button on the IGPix Configuration page.

Using IGPix to capture images from your desktop

IGPix captures images from your primary display. This will usually be your leftmost display, and normally has the taskbar and icons on it. The image captured will be whatever is on the desktop unless a specific window is selected.

When an capture is triggered, a box briefly flashes in the upper left corner of the screen with the words "sending capture" and a progress indicator. If you selected the Sound on Update feature, you will hear a noise similar to an automatic camera shutter.

The image is sent to the inSORS Unified Collaboration Server (UCS) and is available for viewing using the IGPix Viewing URL as shown on the configuration screen. Images are automatically updated for all viewers as they are made available.

.topic 70

On the IGPix toolbar, click the finger icon.

This displays a list of all open windows and applications on your system:

Select the window you wish to capture and click OK, IGPix will send only the contents of this window each time you update. If you wish to capture the entire desktop again, return to this screen and select - Desktop - . Note that the window you wish to capture must be the topmost (active) window on your screen.

.topic 290

The people running inSORS software automatically get your IGPix images and updates.  They don't even have to open a browser.  Other users only need to open a browser to your "Viewing URL" address. You can send them a link to this address by clicking the Email Viewing URL button in the IGPix configuration window.

If desired, you can view the images you are sending out to the other sites by opening the IGPix configuration window and clicking the GO button.

If you are in an Instant or scheduled meeting, you will have to forward your meeting code (or encryption key, if meeting in an encrypted virtual room) to other meeting participants who are not using the inSORS software.

If users wish to view the web page without using inSORS software, they need to manually enter the site address or click the link that you can provide when you use the Email Viewing URL feature.

.topic 44

The people who are in your meeting running inSORS software will automatically get your PowerPoint presentation when you enter View Show mode. If there are other people that do not have an inSORS client then they need to open a browser to your personal IGPix web address (IGPix Viewing URL). You can also send an email by clicking the Email Viewing URL button in the IGPix configuration menu.

To capture a PowerPoint presentation in View Show mode:

If you run your PowerPoint presentation in View Show mode, IGPix will automatically capture the slide images during slide transitions; you do not need to manually update. IGPix only captures still images, so effects such as sounds, video, animations and transitions will not be included.

1.		Open your Microsoft PowerPoint slide show file

2.		In the Slide Show menu, select View Show.

.topic 45

Some multi-monitor/projector configurations may wish to change the monitor or projector that the Slide Show appears on.

To change this:

1. In PowerPoint, go to the Slide Show menu

2. Select Set Up Show

3. In the Multiple monitors section, select the display you wish to use for the presentation. When you View Show, the slides will appear on the display you selected.

Please note, the display numbers are virtual. If you are unfamiliar with the numbering of your displays, run the identify function in the Windows display properties. You may wish to enlist the assistance of a computer technician if you are unfamiliar with this function.

1. Right click on a blank area of the windows desktop

2. Select Properties

3. Click the Settings tab

4. Click Identify

A large white number will appear in the middle of each screen indicating its virtual number. The virtual desktop in the upper section of this screen allows you to manipulate the order of the desktops in relation to each other.

.topic 190

IGModerator helps you maintain your meeting's schedule. You can access IGModerator by clicking on the gavel icon in IGClient.

When you have a meeting with a set duration, IGModerator will warn you 5 minutes before the end of the meeting. Additional reminders occur as you approach the scheduled end of the meeting.

If you need additional time, open IGModerator and click the Extend button. Each click of the button will extend the meeting duration by 30 minutes, to a maximum of 1 hour of extension. If the meeting is not extended, all participants will automatically exit at the scheduled end time.

.topic 48

IGGentner controls a single line phone interface that is installed in some IG Cube conference room configurations.  Please note that IGDialer is the preferred method over IGGentner for making phone calls.  However, if your UCS does not support IGDialer, you can still connect phone calls using IGGentner and your IG Cube phone interface.   IGGentner will only function with Gentner/ClearOne echo cancellation equipment that has a phone port; it will not work with other telephone interfaces or modems.

The interface functions similarly to a touch-tone telephone. Enter the phone number along with any necessary codes (such as area code, outside line, long distance) and press the Dial button. You should hear the dial tone and other sounds playing through your speakers just like a normal telephone. The drop down list stores recently dialed numbers for easy re-use.

Hang Up - Disconnects the current call.

Answer - Connects you to an incoming call.

Flash - Sends a flash, generally used for 3-way calling or call waiting features

Re-Null - Synchronizes the telephone call with the Gentner echo canceller. This can correct some audio problems. Warning: this process sends a loud tone over the network to the telephone user, so they will want to hold the phone away from their ear or reduce the volume while this is occurring.

Receive and Send Volume - Use these to adjust the volume to and from the telephone user.

Auto-answer - The Gentner will automatically pick up on the next call placed to its dedicated phone line. If you do not know the phone number of your Gentner device, contact your site administrator.

Mute - Stops the transmission of audio from the conference to the telephone.

Status - Displays the current status of the telephone adapter

.topic 260

It is a good idea to test your system before using it in a meeting to make sure your audio and video settings are correct.

If you are using a different server, contact your project manager for test procedures.

Some recommended tests are:

Audio Quality - join a meeting with another site and listen to each other's audio levels to make sure that your microphones and speakers are adjusted properly.

Video - verify that you can send and receive video using your camera and the desktop capture feature.

IGPix Capture - join a meeting, capture your desktop or PowerPoint presentation, and view your own presentation

If you are using the inSORS hosted Unified Collaboration Server (UCS), you can join the live network test room to test your audio and video. The live network test provides a recurring audio stream, a desktop video loopback to show your video being received, and also echoes your audio back to you when you speak. You can access it with a meeting code of test.

.topic 49

The inSORS video collaboration system has a wide array of available features.  Meetings containing multiple video streams require larger amounts of bandwidth.  There are several options available to allow you to participate in meetings at your available bandwidth level without requiring other users to limit their capabilities.

Users with lower bandwidth connections (e.g. cable or DSL), may need to adjust their settings to participate in larger meetings.

Turn off un-necessary video streams

Each video stream you close will eliminate its bandwidth load on your system and improve your network performance.

Use channels to limit the content sent and/or received

When joining a meeting, you have a selection of  Channels available to you to limit the traffic you send and/or receive.

Change the codec and audio transmit rates using IG Node Configuration

You can set lower default rates for audio and video transmission in the audio and video tabs of IG Configuration. You can also change video codecs in the Video tab to provide high quality video at a lower bandwidth rate.

Make adjustments during the conference using Video Properties

You can change the codec, decrease bandwidth and/or frames per second to reduce the amount of video traffic being sent; this will assist low-bandwidth sites trying to view your video content or can be used to decrease your upstream usage. You will need to make this adjustment for each camera that is being transmitted.

.topic 520

Having good audio is the most critical part of any meeting. What may seem fine for one person may not be suitable for another. Even with the comprehensive set of tools provided by the inSORS software, problems will sometimes arise.

Click the link for a topic below that best describes the problem you are experiencing. If none of the listed problems describe your situation, please contact inSORS technical support.

I can't hear them

They can't hear me

They hear themselves echoed back

The sound is choppy and/or stuttering

.topic 15

Follow these steps to check your audio setup.  While performing the following steps, the other site should probably refer to the sound transmission troubleshooting section.

1.	Make sure the checkbox next to the speaker icon in IGClient is checked.

2.	Verify that your Listen meter is showing activity. If Listen meter is active, verify sound by playing an audio file or system beep on your computer.

3.	Make sure that the other person is sending audio by looking at the center pane of IGClient. The circle next to their name should be green if the transmission is functioning normally. If it is grey, then no traffic is being sent to you.

4.	Verify that the check box next to their name on the list is checked.  Unchecking this box mutes incoming audio from that location and greys out the selected name.

5.	Open the windows speaker control by clicking on the speaker icon beside the clock once. Make sure that the audio level is not at the bottom and that the audio is not muted.

6.	Test your audio hardware by using the Test Hardware button in the Voice tab of the Sounds and Audio Devices control panel.

7.	If problems persist, contact your site administrator and/or inSORS technical support.

.topic 16

Follow these steps to check your audio setup. While performing the following steps, the other site should probably refer to the sound reception troubleshooting section.

1.	Verify the checkbox next to the microphone in the IGClient window is checked.

2.	Verify that your microphone meter is moving when you speak.  This shows that the computer is receiving your voice and is attempting to send it to the other meeting participants.

3.	Click the microphone button and select standard microphone settings. Some installations with echo-cancelling audio processors will use the standard line-in settings instead.

4.	Make sure that the other person is receiving audio by looking at the center pane of IGClient. The circle away from their name should be green if the transmission is functioning normally. If it is grey, then no traffic is being received from you.

5.	Test your audio hardware by using the Test Hardware button in the Voice tab of the Sounds and Audio Devices control panel.

6.	If problems persist, contact your site administrator and/or inSORS technical support.

.topic 17

Echo is caused by sound from your speakers looping back through an open microphone. In most cases, the site that does not hear the echo is causing the echo. We strongly recommend that you use professional echo-cancellation equipment, or headsets.

These tips can help you locate and eliminate echo problems:

1.	Have all sites uncheck the box next to the microphone in IGClient. Then, one at a time, have them turn their talk on until you hear your audio being echoed back. This will help you find the problem site.

2.	Move microphones away from the speakers. If a Microphone must be placed near a speaker, lower its individual input level in the Windows Mixer until the echo stops.

3.	If the other site is using a hands-free echo cancelling device, have them try resetting the unit. This is often as simple as unplugging the power and plugging it back in, but they should refer to their equipment user manual if they are uncertain.

4.	If none of the above methods resolves the problem, then the user may need to uncheck their microphone and only check it when it is time to speak. Further guidance for a long term resolution to the problem may be gained by contacting inSORS technical support.

Local audio can also generate echo if Line-In is selected as an audio output source.

1.	Go to Start Menu > Settings > Control Panels

2.	Open the sound and multimedia control panel

3.	Select the Audio tab

4.	In the Sound Playback section, click on volume

5.	Make sure that the Mute checkbox below line in is checked. Close the window when done

.topic 18

There are many possible and varied sources of audio quality problems. Here are the most popular causes and some tips on resolving them.

1.	Look at the center pane of IGClient on the left hand side for the circle indicators beside each site. Yellow and Red indicators show that network loss exists between you and other sites. This can cause choppy audio. Try reducing the bandwidth in use by closing extra video windows.

2.	The minimum recommended processor speed for using the full features of inSORS software is 2Ghz. If your processor utilization is high, or your processor is too slow, audio can become choppy. You can observe your processor utilization in the Task Manager by right-clicking on the taskbar, selecting Task Manager, and viewing the performance tab.

3.	If you are using a hands-free echo cancelling system, try resetting it. This is often as simple as unplugging the power and plugging it back in, but you should refer to your equipment user manual if you are uncertain.

4.	There may be problems with the audio cabling. Try using an alternate cable, or connecting it to another compatible port or another compatible device.

5.	We recommend using a PCI or USB sound card. Some on-motherboard sound cards generate some additional electronic noise in addition to the microphone signals, which can disrupt the conference for other users.

6.	If you are hearing a hiss through your powered speakers, the volume for them is set too high. Reduce the volume on the speakers until the hiss is gone, and then increase levels in the Windows Mixer until the audio sounds the same.

3.	If a user has selected

If problems persist, please contact inSORS technical support for further assistance.

.topic 530

Video content helps complete the conferencing experience. The equipment and processes behind delivering video to the desktop can get complicated, and sometimes problems may occur.

Click the link for a topic below that best describes the problem you are experiencing. If none of the listed problems describe your situation, please contact inSORS technical support.

I can't see them.

They can't see me.

Video quality is poor.

I see black or blue video in the window.

I have multiple video projectors and/or monitors, and some of them aren't working.

My displays are sometimes getting blanked out during the conference.

.topic 28

Follow these steps to check your video setup:

1.	Check the center pane of IGClient to see if the video camera icon for the site you wish to receive is available and not greyed out. Greyed out camera icons indicate no video is being sent from that site.

3.	If you have multiple displays attached to the computer, make sure they are all turned on and working properly.

3.	Make sure there are no other windows covering your video images.

4.	Use the Layout interface to establish an auto-layout area for the video windows.

5.	If problems persist, please contact inSORS technical support.

.topic 29

Follow these steps to check your video setup:

1.	Check your Transmit Local Video menu in IGClient to make sure your cameras are listed in black. Cameras listed in grey are not available, or disabled.

2.      If you are sending Priority Video, your camera may not display to others that are only receiving the top-priority streams.

3.	If you are sending video to sites that are not using inSORS software, they may need to check their firewall settings to make sure they are allowing the video traffic. Additional information on firewall settings is available on the inSORS support site.

4.	You might be using an incompatible video capture device. Please check the inSORS support site for more information on tested/approved video capture devices.

5.	Network problems may exist. Contact your site administrator.

.topic 30

1.	Check to make sure all of your projectors and/or monitor displays are powered on and all cables are properly connected. Use a cable that has all pins available.

2.	Try moving your mouse or dragging a window into the missing display area to see if it appears

3.	If the display device accepts multiple inputs (such as DVI and RGB, or RGB and S-Video), make sure the appropriate device is selected. You may need to refer to the documentation that came with your display for more information on this.

4.	Open the Display control panel from Start > Settings > Control Panel. In the Settings tab, observe the available displays and their numbers.
      a.      Displays that are greyed out are recognized not enabled in Windows. Highlight greyed displays and put a check in the "extend my windows desktop to this display".
      b.      If you have 1 less display available than expected, restart the computer with all connected projectors and monitors powered on. Multiple display features will be disabled in some video cards if they do not detect the displays during boot.

5.	If problems persist, please contact inSORS technical support

.topic 33

This occurs when there is a loose or incomplete cable connection between your camera and your computer's video capture card. Your video capture card may also be configured with the incorrect video input type. It is also possible that the camera itself is faulty.

1.	Make sure your camera is powered on.

2.	Verify the connection between your camera and your computer/cube is secure.

3.	If another local camera is properly functioning, disconnect the cable from the functioning camera and plug into the problem camera. If the problem camera operates normally with the new cable, the other cable may be damaged.

4.	In IG Node Configuration, go to the video tab and click on the Show Video button for each camera until you locate the faulty camera entry. Click in the Video Source section to make sure the correct settings are in place. These settings may include entries such as:
    - Source (S-Video, Composite, or sometimes a port number)
    - Standard (should be NTSC or NTSC_M)

5.	If you changed video settings (resolution or color depth) while in a session, images may not redraw properly until you re-enter your meeting.

6.	If color settings for all display screens are not at least 24-bit, video windows may show up as grey or black.

7.	If you still need assistance, contact inSORS technical support.

.topic 34

This is usually caused by the power-saving feature on your computer. When no keyboard or mouse activity is detected, the computer assumes you are not there and will activate the power saver after a selected delay. This can be disabled in the Display properties.

1.     Open the Display control panel from Start > Settings > Control Panel

2.     Click the Screen Saver tab.

3.	Disable any screen savers if you do not wish them to interrupt you during a conference.

4.	Click the Power button

5.	Set Display Power Off to Never.

6.	Click OK when done to save the settings.

Laptop users may need to configure a customized power control panel supplied by the laptop manufacturer to reduce or eliminate the display timeout. Please refer to the instructions that came with your laptop.

.topic 270

Only Pan/Tilt/Zoom cameras connected to your cube/computer via VISCA cables are controlled with IGCam. If you have a different type of remote control camera, you will need to control it with its own software. This should not cause conflicts when run concurrently with the inSORS software.

If you do have the appropriate configuration to use IGCam:

1.	Verify that the VISCA cables are properly connected to the cameras.

2.	Try using the other camera controls (remotes or buttons) to see if they respond.

3.	Click the reconnect button on IGCam to rescan for cameras on the selected endpoint.

4.	Make sure no other devices (UPS, modems, etc) are trying to use the serial ports that the cameras need to function. You can change the serial ports used for IGCam in IG Node Configuration, though this may require additional hardware to increase the number of serial ports available.

5.      If you require further assistance, contact inSORS support.

.topic 41

This is a camera indexing problem. In IGCam, cameras appear in the selection list in the order they are connected to the computer. This varies slightly based on the cabling configuration.

The sequence of the cameras is managed by the camera control IDs in IG Node Configuration. Take note of which camera moves which image in the session. Note the order on the select camera list, the top camera will be ID 1. Then go to IG Node Configuration and rearrange the camera control IDs so they match up with the camera images.

.topic 47

1.	Verify the presentation web address (URL) if you are accessing the presentation via web browser.

2.	Verify that the Sending Capture... box flashes on the user's screen when they click the IGPix icon.

3.	Make sure the web browser is set to update pages on every visit to the site. To change this setting in Internet Explorer:
    a. Go to Tools menu->Internet Options
    b. In the Temporary Internet Files section, choose Settings
    c. Select "On every visit to the page" and click OK.

4.	Ask your network administrator if a proxy server is in use. It may be necessary to bypass the proxy for IGPix to function properly.

         5.	  If problems persist, contact your site administrator and/or inSORS technical support.

.topic 430
A domain is the portion of the username following an @ symbol. You can include entire groups of people just by adding their domain in your favorite people list.

For instance, adding @insors.com would include all users in the insors.com domain. When you look at your invite screen, all users with @insors.com in their usernames and are online will be displayed.

.topic 440
Encryption alters information being transmitted by encoding all of the information being sent according to a pattern specified in the encryption key.

An encryption key is a sequence of letters and/or numbers (case sensitive). If the keys entered at each site match, the endpoints will be able to collaborate with each other. If the keys do not match, then the endpoints will be in separate sessions and unable to collaborate until the sites using the incorrect key have exited and re-entered the room with the correct encryption key.

All inSORS instant and scheduled meetings are automatically encrypted. Meetings in virtual conference rooms are not automatically encrypted.

.topic 470
In the Join Meeting dialog box, you have the option to select the types of media you will send and receive in the meeting.

Video Conference - All video, voice, and data is sent and received

Selective Video - All voice and data content is sent and received. Your video is sent to other sites, but you only receive what video streams you select from IGClient.

Video Conference Viewer - All video, voice, and data is received, but your audio and video are not transmitting. You can still manually transmit audio by putting a check into the microphone check box, and transmit video using Video properties.

Web + Audio Conference - All voice and data is sent and received, video features are completely unavailable.

Web Conference - Only data (IGTools and IGPix) content is available.

You can set your default channel choice in IG Node Configuration.

.topic 480
Bridged connections use Unicast (what we know as traditional Internet) to send traffic to a single server (the inSORS UCS) where it is then redistributed to other endpoints in the conference. Unicast is required for certain features of the inSORS software to work, such as IGDialer and IGFile.

.topic 490
Multicast is a transmission method that distributes traffic directly between sites using the network itself. Traffic is passed between Multicast capable routers. Connecting via Multicast is similar to pay-per-view television. You subscribe to a channel, and you receive whatever content is being transmitted on that channel at that time.

Multicast is not supported at all sites. If you wish to use Multicast, check with your WAN administrator and other sites that you will communicate with to see if Multicast connections are available.

.topic 500
Codecs compress data to provide highest possible quality with lower bandwidth. inSORS provides 128 and 64-bit audio codecs and a variety of video codecs. You can change these in IG Node Configuration.

Different video codecs use higher amounts of processor time to display images. If you are running IG2 on a computer with less than 2.5 GHz processing power, select the H261 codec.

H.261 Standard - Resolution set to 352x288. Uses the least processor time and between 300-1000kbps for full frame video depending on the activity level. H.261 is also necessary to acheive compatibility with non-inSORS conferencing products.

H.264 Small - Resolution set to 176x144. This codec uses around 64kbps for full frame video, and has processor usage comparable to H.261. If you are primarily joining from a home cable or DSL connection with upstream limits of 256k, select H.264 small.

H.264 Medium - Resolution set to 352x288. Uses a high amount of processor time and around 256kbps for full frame video. If you are joining from a connection with upstream bandwidth speeds greater than 384k , select H.264 medium.

H.264 Large - Resolution set to 640x480. Uses a very high amount of processor time and around 768kbps for full frame video. If you are using at least a  dual 3.2 GHz processor, have a camera capable of capturing VGA resolution video, and have upstream bandwidth greater than 1mbps, you may select one camera to transmit in H.264 large for a premium quality.

WM9 - a windows media codec. This is only used for desktop capture streams, and cannot be selected for other video streams.

.topic 450
Bandwidth is a measure of your Internet connection speed, typically noted in kbps, mbps or gbps.

When you are in a session, the amount of bandwidth involved in receiving video is typically very high, and all other bandwidth demands are very small by comparison. When received video exceeds your capacity, excess information is discarded (often referred to as packet loss, or loss) and video image quality quickly deteriorates. High loss can also impact voice quality.

Bandwidth usage can be greatly reduced by selecting a different channel when joining a meeting. You can also close unwanted video windows to lower your bandwidth consumption and improve the image quality of the remaining views.